<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'tg', version '2.5'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeleting'] = 'Нест кардан иҷозат дода шавад';
$string['allowdeleting_help'] = 'Агар параметр дохил карда шуда бошад, донишҷӯён файлҳои боршударо дар ҳар вақт, пеш аз он ки корро барои баҳодиҳӣ супоранд, нест карда метавонанд.';
$string['allowmaxfiles'] = 'Миқдори максималии файлҳои боршаванда';
$string['allowmaxfiles_help'] = 'Миқдори максималии файлҳое ки бор кардан мумкин аст. Ин миқдор дар ҳеҷ ҷой нишон дода намешавад, бинобар ин беҳтараш миқдори файлҳои боршавандаро дар тасвири вазифа зикр намоед.';
$string['allownotes'] = 'Тафсирҳо иҷозат дода шаванд';
$string['allownotes_help'] = 'Агар параметр дохил карда шавад, донишҷӯён метавонанд мулоҳизаҳоро дар майдони матн дохил намоянд, чун дар супориши Ҷавоб - дар шакли матн.';
$string['allowresubmit'] = 'Якчанд кӯшишҳо';
$string['allowresubmit_help'] = 'Агар параметр ба кор андохта шуда бошад, ба донишҷӯён иҷозат дода мешавад, ки ҷавоби ислоҳшударо аллакай пас аз баҳодиҳии ҷавоб  фиристанд (барои баҳодиҳии такрорӣ).';
$string['alreadygraded'] = 'Супориши шумо  аллакай баҳо дода шудааст, ва аз нав супурдан иҷозат дода нашудааст.';
$string['assignment:addinstance'] = 'Супориши нав илова карда шавад';
$string['assignment:exportownsubmission'] = 'Супоришҳои ман экспорт карда шаванд';
$string['assignment:exportsubmission'] = 'Супоришҳо экспорт карда шаванд';
$string['assignment:grade'] = 'Баҳодиҳии супориш';
$string['assignment:submit'] = 'Фиристодани супориш';
$string['assignment:view'] = 'Дида баромадани супориш';
$string['assignmentdetails'] = 'Ҷузъиёти супориш';
$string['assignmentmail'] = '{$a->teacher} ба супориши Шумо тақриз навиштам \'{$a->assignment}\'.

Шумо онро аз рӯи истиноди зерин дида метавонед:
{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} ба супориши Шумо тақриз навиштам \'<i>{$a->assignment}</i>\'<br /><br /> Шумо онро <a href="{$a->url}"> дар сомонаи </a> дида метавонед.';
$string['assignmentmailsmall'] = '{$a->teacher} ба супориши Шумо тақриз навиштам \'{$a->assignment}\' Шумо онро дар сомона дида метавонед';
$string['assignmentname'] = 'Номи супориш';
$string['assignmentsubmission'] = 'Ҷавобҳои фиристодашуда ба супоришҳо';
$string['assignmenttype'] = 'Навъи супориш';
$string['availabledate'] = 'Дастрас аст аз муддати';
$string['cannotdeletefiles'] = 'Хато шудааст ва файл нест карда шудааст';
$string['cannotviewassignment'] = 'Шумо ин супоришро дида наметавонед';
$string['comment'] = 'тақриз';
$string['commentinline'] = 'Ба тақриз матни ҷавоби донишҷӯ дохил карда шавад';
$string['commentinline_help'] = 'Агар параметр ба кор андохта шуда бошад,  матни ҷавоб ҳангоми баҳодиҳӣ ба майдони тафсири тақриз нусхабардорӣ шуда, тафсир (бо истифодаи рангҳои гуногун)  ё дигаргункунии матни ибтидоиро осон мекунад.';
$string['configitemstocount'] = 'Навъи унсурҳои ҳисобшаванда барои маводи донишҷӯӣ дар онлайн-супоришҳо';
$string['configmaxbytes'] = 'Андозаи максималии аз рӯи хомӯшӣ муқарраршуда барои ҳамаи супоришҳо дар сомона (бо маҳдудияти муқарраршуда дар курс ва бо дигар нишондодҳои маҳаллӣ)';
$string['configshowrecentsubmissions'] = 'Ҳама огоҳиро дар бораи фиристоданҳо дида ва ҳисоботи фаъолиятро ба даст оварда метавонанд.';
$string['confirmdeletefile'] = 'Шумо комилан боварӣ доред, ки ин файлро нест кардан мехоҳед?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Курс нодуруст танзим карда шудааст';
$string['currentgrade'] = 'Баҳодиҳии ҷорӣ дар журнал';
$string['deleteallsubmissions'] = '|Ҳамаи фиристоданҳо нест карда шаванд';
$string['deletefilefailed'] = 'Хатои нест кардани файл.';
$string['description'] = 'Тасвир';
$string['downloadall'] = 'Ҳамаи супоришҳо дар як ZIP-архив гирифта шаванд';
$string['draft'] = 'Сиёҳнавис';
$string['due'] = 'Мӯҳлати охирини супурдан';
$string['duedate'] = 'Мӯҳлати охирини супурдан';
$string['duedateno'] = 'Мӯҳлати супурдан маҳдуд карда нашудааст';
$string['early'] = '{$a} барвақт';
$string['editmysubmission'] = 'Ҷавоби ман таҳрир карда шавад';
$string['editthesefiles'] = 'Ин файлҳо таҳрир карда шаванд';
$string['editthisfile'] = 'Ин файл нав карда шавад';
$string['emailstudents'] = 'Огоҳиҳои донишҷӯён ба воситаи почтаи электронӣ';
$string['emailteachermail'] = '{$a->username} ҷавоби навро ба супориш фиристод "{$a->assignment}"
Ҷавобҳо ба ин супориш дар адреси зерин дастрас мебошанд:
{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} фиристод {$a->timeupdated} ҷавоби навро ба супориш <i>"{$a->assignment}".</i><br /><br />
Ҷавобҳо ба ин супориш <a href="{$a->url}"> дар сомонаи </a> ҷойгир шудаанд.';
$string['emailteachers'] = 'Ба муаллимон огоҳиҳо фиристода шавад';
$string['emailteachers_help'] = 'Агар параметр ба кор андохта шуда бошад,  ҳар боре ки донишҷӯён ҳисобот медиҳанд ё онро нав мекунанд, муаллимон ба воситаи почтаи электронӣ огоҳӣ мегиранд. Огоҳиҳоро танҳо ҳамон муаллимон мегиранд, ки ин супоришро баҳо дода метавонанд. Масалан, агар дар курс гурӯҳҳои алоҳида истифода шаванд, муаллимоне ки бо кор дар гурӯҳҳои муайян маҳдуд карда шудаанд, дар бораи дода шудани ҷавобҳо ба ин супориш аз донишҷӯёни гурӯҳҳои дигар огоҳиҳо намегиранд.';
$string['emptysubmission'] = 'Шумо ҳанӯз ҳеҷ чиз нафиристодаед.';
$string['enablenotification'] = 'Огоҳиҳо бо почтаи электронӣ фиристода шаванд';
$string['enablenotification_help'] = 'Агар параметр ба кор андохта шуда бошад, шогирдон бо почтаи  электронӣ огоҳиҳо мегиранд, ки ҷавобҳояшон баҳо дода шудаанд.';
$string['errornosubmissions'] = 'Ба супориш ҳеҷ гуна ҷавобҳо нестанд';
$string['existingfiledeleted'] = 'Файли мавҷуда нест карда шудааст: {$a}';
$string['failedupdatefeedback'] = 'тақризро барои истифодабаранда навсозӣ кардан муяссар нашуд. {$a}';
$string['feedback'] = 'Tақриз';
$string['feedbackfromteacher'] = 'Tақриз аз {$a}';
$string['feedbackupdated'] = 'тақриз  барои {$a} кас дигар карда шуд';
$string['finalize'] = 'Нав кардани ҷавобҳо манъ шавад';
$string['finalizeerror'] = 'Хато рӯй додааст. Ин супориш ба охир расонда намешавад';
$string['graded'] = 'Баҳо дода шуд';
$string['guestnosubmit'] = 'Бубахшед, меҳмон ҷавоби супоришро фиристода наметавонад. Шумо бояд ба қайд гирифта шавед (бо сабти баҳисобгирии худ дохил шавед), то ки ҷавоби худро фиристода тавонед.';
$string['guestnoupload'] = 'Бубахшед, меҳмонон ба супоришҳо ҷавоб дода наметавонанд';
$string['helpoffline'] = '<p>Ин реҷа он вақт фоиданок аст, ки вазифа бояд берун аз Moodle иҷро карда шавад.</p>
<p>Масалан, дар ягон ҷои шабака ё бо рӯ ба рӯ бо муаллим. Донишҷӯён тавзеҳотро ба супориш хонда метавонанд, аммо дар ҷавоб на матн фиристода метавонанд, на файл.</p>
<p>Муаллим бошад, чун дар дигар намудҳо, метавонад тақризи худро навишта, баҳо гузорад.</p>';
$string['helponline'] = '<p> Ин навъи вазифа ба истифодабарандагон имкон медиҳад, ки матни ҷавобро бо истифодаи асбобҳои муқаррарии таҳриркунӣ таҳрир намоянд. Муаллимон метавонанд онҳоро бевосита дар браузер баҳо диҳанд, ва ҳатто тафсирҳо илова кунанд ё ислоҳ намоянд.</p>
<p>(Агар шумо бо версияҳои пештараи Moodle шинос бошед, бояд гуфт, ки он навъи супориш ба унсури кӯҳнашудаи "Дафтари корӣ" монанд аст) </p>';
$string['helpupload'] = '<p> Ин навъи супориш ба ҳар як иштирокчӣ имкон медиҳад, ки як ё якчанд файлро бо ҳар гуна формат бор кунанд.
Ин протсессор Word ҳуҷҷатҳо , тасвирҳо, веб-сайт бо барқ, ё ҳамаи он чи буда метавонад, ки шумо аз онҳо хоҳиш мекунед, то пешкаш намоянд. </p>
<p> Ин навъ ҳамчунин имкон медиҳад, ки дар ҷавоб якчанд файлҳо бор карда шаванд. Файлҳои ҷавобҳоро пеш аз пешкаш шуданашон бор кардан мумкин аст, ва инро барои он истифода бурдан мумкин аст, ки ба ҳар як иштирокчӣ барои кор файлҳои гуногун дода шаванд. </p>
<p> Иштирокчиён ҳамчунин метавонанд мулоҳизаҳоеро дохил кунанд, ки файлҳои пешкашшуда, статуси пешравӣ ё ҳама гуна маълумоти дигари матниро тасвир мекунанд. </p>
<p> Анҷомёбии ин гуна супоришҳоро донишҷӯ ба таври дастӣ ишора карда метавонад. Шумо метавонед статуси ҷориро дар вақти дилхоҳ  дида баромада, супоришҳои анҷомнаёфтаро ҳамчун сиёҳнавис қайд намоед. ҳамамгуна супориши баҳододанашударо Шумо метавонед ба статуси сиёҳнавис баргардонед. </p>';
$string['helpuploadsingle'] = '<p>Ин навъи супориш ба иштирокчӣ имкон медиҳад, ки ҳамчун ҷавоб як файли ихтиёриии навъи дилхоҳро фиристад.</p> <p>Масалан, ҳуҷҷати Word, архив, ё ҳар чизи дигар.</p>';
$string['hideintro'] = 'То дастрас шудани супориш тавсиф пинҳон карда шавад';
$string['hideintro_help'] = 'Агар параметр ба кор андохта шуда бошад, тавсифи супориш то фаро расидани санае ки дар майдони  "Дастрас аст аз" зикр шудааст, пинҳон мемонад. Танҳо номи супориш намоён мешавад.';
$string['invalidassignment'] = 'супориши нодуруст';
$string['invalidid'] = 'Ташхисдиҳандаи нодурусти супориш';
$string['invalidsubmissionid'] = 'Ташхисдиҳандаи нодурусти ҷавоб ба супориш';
$string['invalidtype'] = 'Навъи нодурусти супориш';
$string['invaliduserid'] = 'Ташхисдиҳандаи нодурусти истифодабаранда';
$string['itemstocount'] = 'Миқдор';
$string['lastgrade'] = 'Баҳодиҳии охирин';
$string['late'] = 'Мӯҳлати иҷрои {$a}пеш ба охир расид';
$string['maximumgrade'] = 'Баҳодиҳии максималӣ';
$string['maximumsize'] = 'Андозаи максималӣ';
$string['messageprovider:assignment_updates'] = 'Огоҳиҳо дар бораи супориш (2.2)';
$string['modulename'] = 'Супориш (2.2)';
$string['modulename_help'] = 'Супоришҳо ба муаллим имкон медиҳанд, ки супориши муайян диҳад, бо ҷавобҳо ҳам дар реҷаи онлайн, ҳам берун аз сомона. Ҳамаи онҳоро баъд баҳо додан мумкин аст.';
$string['modulenameplural'] = 'Супоришҳо (2.2)';
$string['newsubmissions'] = 'Ҷавоб пешкаш карда шавад';
$string['noassignments'] = 'Ҷавобҳо ҳанӯз нестанд';
$string['noattempts'] = 'Ҳанӯз якгон кӯшиши фиристодани ҷавоб ба ин супориш набуд';
$string['noblogs'] = 'Шумо дар блог барои фиристодан сабте надоред';
$string['nofiles'] = 'Ҳеҷ файле фиристода нашудааст';
$string['nofilesyet'] = 'Ҳанӯз ҳеҷ файле фиристода нашудааст';
$string['nomoresubmissions'] = 'Тасдиқҳои минбаъда иҷозат дода нашудаанд';
$string['notavailableyet'] = 'Бубахшед, супориш ҳанӯз дастрас нест. Дастурҳо барои супориш дар ин ҷо пас аз санаи дар зер зикршуда инъикос меёбанд.';
$string['notes'] = 'Тафсирҳо';
$string['notesempty'] = 'Сабтҳо нестанд';
$string['notesupdateerror'] = 'Хато дар вақти нав кардани баҳодиҳиҳо';
$string['notgradedyet'] = 'Ҳанӯз баҳо дода нашудааст';
$string['notsubmittedyet'] = 'Ҷавоб ҳанӯз фириатода нашудааст';
$string['onceassignmentsent'] = 'Агар супоришро барои гирифтани баҳо фиристед, файлҳоро дигар нест кардан ё часпондан наметавонед. Давом додан мехоҳед?';
$string['operation'] = 'Амалиёт';
$string['optionalsettings'] = 'Танзимҳои иловагӣ';
$string['overwritewarning'] = 'Огоҳӣ: Ҷавоби нави шумо ҷавоби пештараро иваз мекунад';
$string['page-mod-assignment-submissions'] = 'Саҳифаи модули пешниҳод';
$string['page-mod-assignment-view'] = 'Саҳифаи асосии модули пешниҳод';
$string['page-mod-assignment-x'] = 'Ягон  саҳифаи модули пешниҳод';
$string['pagesize'] = 'Миқдори ҷавобҳо дар саҳифа';
$string['pluginadministration'] = 'Идоракунии вазифа';
$string['pluginname'] = 'Супориши (2.2)';
$string['popupinnewwindow'] = 'Дар равзанаи беруншаванда кушоед';
$string['preventlate'] = 'Фиристодани ҷавоб пас аз гузаштани мӯҳлати иҷро манъ карда шавад';
$string['quickgrade'] = 'Ба реҷаи баҳодиҳии босуръат гузаред';
$string['quickgrade_help'] = 'Агар параметр ба кор андохта шуда бошад, дар як саҳифа якчанд супоришҳоро баҳо додан мумки аст. Баҳоро ва тафсирҳоро илова карда, тугмаи "Ҳамаи тақризҳои ман нигоҳ дошта шаванд"-ро зер кунед, то ки ҳамаи дигаргуниҳо барои ин саҳифа нигоҳ дошта шаванд.';
$string['requiregrading'] = 'Баҳодиҳиро металабад';
$string['responsefiles'] = 'Файлҳои ҷавоб';
$string['reviewed'] = 'Аз назар гузаронида шуд';
$string['saveallfeedback'] = 'Ҳамаи ислоҳҳо нигоҳ дошта шаванд';
$string['selectblog'] = 'Интихоб намоед, ки кадом сабти блогро фиристодан мехоҳед';
$string['sendformarking'] = 'Барои баҳодиҳӣ фиристода шавад';
$string['showrecentsubmissions'] = 'Ҷавобҳои охирин нишон дода шаванд';
$string['submission'] = 'Ҷавоб';
$string['submissiondraft'] = 'Сиёҳнависи ҷавобҳо';
$string['submissionfeedback'] = 'Ҷавоб ислоҳ карда шудааст';
$string['submissions'] = 'Ҷавобҳо';
$string['submissionsaved'] = 'Дигаргункуниҳои шумо нигоҳ дошта шудаанд';
$string['submissionsnotgraded'] = 'Супоришҳои баҳо доданашуда: {$a}';
$string['submitassignment'] = 'Ҷавоби худро бо истифодаи намуна фиристед';
$string['submitedformarking'] = 'Супориш барои гирифтани баҳо фиристода шудааст ва онро нав кардан номумкин аст';
$string['submitformarking'] = 'Фиристодани ниҳоӣ барои гирифтани баҳо';
$string['submitted'] = 'Ҷавобҳо ва тақризҳо';
$string['submittedfiles'] = 'Файлҳои фиристодашуда';
$string['subplugintype_assignment'] = 'Навъи супориш';
$string['subplugintype_assignment_plural'] = 'Навъҳои супоришҳо';
$string['trackdrafts'] = 'Тугмаи "Барои баҳодиҳӣ фиристода шавад" ба кор андохта шавад';
$string['trackdrafts_help'] = 'Тугмаи "Барои баҳодиҳӣ фиристода шавад" ба донишҷӯён имкон медиҳад, ки муаллимро дар хусуси анҷомёбии кор бо супориш огоҳ намоянд. Муаллим метавонад супоришро дар статуси анҷомнаёфта бозгардонад (масалан, агар ягон чизро то ба охир расондан лозим бошад) .';
$string['typeblog'] = 'Сабт дар блог';
$string['typeoffline'] = 'Ҷавоб - берун аз сомона';
$string['typeonline'] = 'Ҷавоб - дар шакли матн';
$string['typeupload'] = 'Ҷавоб - дар шакли якчанд файл';
$string['typeuploadsingle'] = 'Ҷавоб - дар шакли файл';
$string['unfinalize'] = 'Барои дуруст кардани норасоиҳо бозгардонда шавад';
$string['unfinalize_help'] = 'Бозгардондани статуси супориши анҷомнаёфта ба донишҷӯён имкон медиҳад, ки дар иҷрои супориш дигаргуниҳо дароранд.';
$string['unfinalizeerror'] = 'Хато ба миён омад ва ин ҷавобро ба сиёҳнависҳо бозгардондан номумкин гардид';
$string['upgradenotification'] = 'Ин фаъолият дар асоси модули супориши кӯҳнатар таъсис ёфтааст.';
$string['uploadafile'] = 'Файл бор карда шавад';
$string['uploadbadname'] = 'Ин файл рамзҳои номумкин дорад, бинобар ин онро гирифтан ғайриимкон аст';
$string['uploadedfiles'] = 'Файлҳои боркардашуда';
$string['uploaderror'] = 'Ҳангоми ба сервер фиристодани файл хато рӯй дод';
$string['uploadfailnoupdate'] = 'Файл гирифта шуд, аммо ҷавоби пештараатонро нав накардан муяссар нашуд!';
$string['uploadfiles'] = 'Файлҳо бор карда шаванд';
$string['uploadfiletoobig'] = 'Файл беҳад калон аст (маҳдудият ба андозаи {$a} байт)';
$string['uploadnofilefound'] = 'Файл ёфт нашуд. Оё боварӣ доред, ки файлро барои бор кардан интихоб намудаед?';
$string['uploadnotregistered'] = '\'{$a}\' гирифта шуда буд, аммо ҷавоб ба қайд гирифта нашудааст';
$string['uploadsuccess'] = 'Гирифтани файли \'{$a}\' анҷом ёфт';
$string['usermisconf'] = 'Истифодабаранда нодуруст танзим карда шудааст';
$string['usernosubmit'] = 'Бубахшед, ба Шумо иҷозат дода нашудааст, ки супоришро фиристед.';
$string['viewassignmentupgradetool'] = 'Воситаи беҳсозии супориш нишон дода шавад';
$string['viewfeedback'] = 'Дидани тақризҳо ва баҳоҳои супориш';
$string['viewmysubmission'] = 'Аз назар гузарондани ҷавобҳои ман';
$string['viewsubmissions'] = 'Ҷавобҳо ба супориш - {$a} (дидан)';
$string['yoursubmission'] = 'Ҷавоби шумо';
