<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'tg', version '2.5'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Вариант илова карда шавад';
$string['addmoreanswerblanks'] = 'Варианти ҷавоб илова карда шавад';
$string['addsets'] = 'Маҷмӯъ(ҳо) илова карда шава(н)д';
$string['answerhdr'] = 'Варианти ҷавоб';
$string['answerstoleranceparam'] = 'Параметрҳои ноаниқии ҷавобҳо';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Дилхоҳ нишондиҳанда';
$string['atleastoneanswer'] = 'Шумо бояд ақаллан як варианти ҷавобро зикр намоед.';
$string['atleastonerealdataset'] = 'Дар матни савол бояд камаш як маҷмӯи воқеии маълумотҳо  бошад';
$string['atleastonewildcard'] = 'Дар формулаи ҷавоб ё матни савол бояд камаш як аломати ивазшаванда бошад';
$string['calcdistribution'] = 'Ҷобаҷогузорӣ';
$string['calclength'] = 'Аломатҳои даҳӣ';
$string['calcmax'] = 'Максимум';
$string['calcmin'] = 'Минимум';
$string['choosedatasetproperties'] = 'Хусусиятҳои маҷмӯи маълумотҳои аломатҳои ивазшавандаро зикр намоед';
$string['choosedatasetproperties_help'] = 'Маҷмӯи маълумотҳо маҷмӯи нишондиҳандаҳое мебошад, ки ба ҷои аломатҳои ивазшаванда гузошта мешавад. Шумо метавонед маҷмӯи хусусии маълумотҳоро барои саволи мушаххас ё маҷмӯи умумии маълумотҳо бунёд намоед, ки аз ҷониби дигар саволҳои ҳисобкардашавандаи ба категория дохилмешуда истифода шуда метавонанд.';
$string['correctanswerformula'] = 'Формулаи ҷавоби дуруст';
$string['correctanswershows'] = 'Инъикоси ҷавоби дуруст';
$string['correctanswershowsformat'] = 'Формат';
$string['correctfeedback'] = 'Барои дилхоҳ ҷавоби дуруст';
$string['dataitemdefined'] = 'бо {$a} нишондиҳандаҳои ададӣ дастрасанд';
$string['datasetrole'] = 'аломатҳои ивазшаванда <strong>{x..}</strong> бо нишондиҳандаҳои ададӣ аз маҷмӯи онҳо иваз карда мешаванд';
$string['decimals'] = 'бо истифодаи {$a}';
$string['deleteitem'] = 'Вариант нест карда шавад';
$string['deletelastitem'] = 'Варианти охирин нест карда шавад';
$string['editdatasets'] = 'Маҷмӯи маълумотҳои аломатҳои ивазшаванда таҳрир карда шаванд';
$string['editdatasets_help'] = 'Нишондиҳандаҳои аломати ивазшавандаро бо роҳи ворид намудани адад ба ҳар майдони аломати ивазшаванда ва зер кардани тугмаи "Илова карда шавад" бунёд кардан мумкин аст. Барои бунёдкунии  автоматии 10 ё зиёда нишондиҳандаҳо миқдори даркории нишондиҳандаҳоро интихоб намоед, баъд тугмаи "Илова карда шавад"-ро зер кунед. Ҷобаҷогузории баробар маънои онро дорад, ки дилхоҳ  нишондиҳандаи диапазон метавонад бо имконпазирии баробар ҳосил карда шавад; ҷобаҷогузории логарифмӣ маънои онро дорад, ки нишондиҳанда аз қисми поёнии диапазон бештар имконпазир аст.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'Маҷмӯи умумии мавҷудаи маълумотҳо истифода шавад';
$string['existingcategory2'] = 'Файл аз маҷмӯи аллакай вуҷуддоштаи файлҳо, ки ҳамчунин аз ҷониби дигар саволҳо дар ин категория истифода мешаванд';
$string['existingcategory3'] = 'Истинод ба маҷмӯи аллакай вуҷуддоштаи истинодҳо, ки ҳамчунин аз ҷониби дигар саволҳо дар ин категория истифода мешаванд';
$string['forceregeneration'] = 'Маҷбуран навсозӣ карда шавад';
$string['forceregenerationall'] = 'Навсозии маҷбурии ҳамаи аломатҳои ивазшаванда';
$string['forceregenerationshared'] = 'Навсозии маҷбурии фақат аломатҳои ивазшавандае ки умумӣ намебошанд';
$string['functiontakesatleasttwo'] = 'Функсияи {$a} бояд камаш ду далел дошта бошад';
$string['functiontakesnoargs'] = 'Функсияи {$a} ҳеҷ гуна далелҳоро қабул намекунад';
$string['functiontakesonearg'] = 'Функсияи {$a} бояд фақат як далел дошта бошад';
$string['functiontakesoneortwoargs'] = 'Функсияи {$a} бояд як ё ду далел дошта бошад';
$string['functiontakestwoargs'] = 'Функсияи {$a} бояд ду далел дошта бошад';
$string['generatevalue'] = 'Нишондиҳандаи нав бунёд карда шавад байни';
$string['getnextnow'] = '"Варианти иловашаванда"-и нав ба даст овардан';
$string['hexanotallowed'] = 'Дар маҷмӯи маълумотҳо <strong>{$a->name}</strong> формати шонздаҳии нишондиҳандаи {$a->value} роҳ дода намешавад';
$string['illegalformulasyntax'] = 'Синтаксиси формула аз "{$a}" сар шуда наметавонад';
$string['incorrectfeedback'] = 'Барои дилхоҳ ҷавоби нодуруст';
$string['itemno'] = 'Варианти {$a}';
$string['itemscount'] = 'Ҳамагӣ<br />вариантҳо';
$string['itemtoadd'] = 'Варианти иловашаванда';
$string['keptcategory1'] = 'Маҷмӯи маълумотҳое ки пештар истифода мешуд, ба кор бурда шавад';
$string['keptcategory2'] = 'файли пештара аз маҷмӯи бисёркаратаи файлҳои ҳамон категория';
$string['keptcategory3'] = 'истиноди пештара аз маҷмӯи бисёркаратаи истинодҳо дар ҳамон категория';
$string['keptlocal1'] = 'Маҷмӯи хусусии маълумотҳо, ки пештар истифода мешуд, ба кор бурда шавад';
$string['keptlocal2'] = 'файли пештара бо ҳамон савол аз маҷмӯи хусусии файлҳо';
$string['keptlocal3'] = 'истиноди пештара бо ҳамон савол аз маҷмӯи хусусии истинодҳо';
$string['loguniform'] = 'Логарифмӣ';
$string['loguniformbit'] = 'рақамҳо, бо ҷобаҷогузории логарифмӣ';
$string['makecopynextpage'] = 'Саҳифаи навбатӣ (саволи нав)';
$string['mandatoryhdr'] = 'Аломатҳои ҳатмии ивазшаванда, ки дар вариантҳои ҷавоб истифода мешаванд';
$string['max'] = 'Максимум';
$string['min'] = 'Минимум';
$string['minmax'] = 'Диапазони нишондиҳандаҳо';
$string['missingformula'] = 'Формулаи набуда';
$string['missingname'] = 'Номи  савол нест';
$string['missingquestiontext'] = 'Матни савол нест';
$string['mustenteraformulaorstar'] = 'Шумо бояд формула ё "*" ворид намоед.';
$string['newcategory1'] = 'Маҷмӯи нави умумии маълумотҳо истифода шавад';
$string['newcategory2'] = 'файл аз маҷмӯи нави файлҳо, ки ҳамчунин метавонанд аз ҷониби дигар саволҳо дар ин категория истифода шаванд';
$string['newcategory3'] = 'истинод  бо маҷмӯи нави истинодҳо, ки ҳамчунин метавонанд аз ҷониби дигар саволҳо дар ин категория истифода шаванд';
$string['newlocal1'] = 'Маҷмӯи нави хусусии маълумотҳо истифода шавад';
$string['newlocal2'] = 'файл аз маҷмӯи нави файлҳо, ки фақат аз ҷониби ин савол истифода мешавад';
$string['newlocal3'] = 'Истинод  аз маҷмӯи нави истинодҳо, ки фақат аз ҷониби ин савол истифода мешавад';
$string['newsetwildcardvalues'] = 'маҷмӯи нави (маҷмӯъҳои нави) нишондиҳандаҳои аломати ивазшаванда (аломатҳои ивазшаванда)';
$string['nextitemtoadd'] = '"Варианти иловашаванда"-и навбатӣ';
$string['nextpage'] = 'Саҳифаи навбатӣ';
$string['nocoherencequestionsdatyasetcategory'] = 'Барои саволи id {$a->qid} в категории id {$a->qcat} мувофиқат бо аломати ивазшавандаи умумии {$a->name} категорияи id {$a->sharedcat} нест. Саволро таҳрир намоед.';
$string['nocommaallowed'] = 'Вергул (,) истифода шуда наметавонад, нуқтаро (.) истифода баред, масалан: 0.013 ё 1.3e-2';
$string['nodataset'] = 'ҳеҷ чиз - ин аломати ивазшаванда нест';
$string['nosharedwildcard'] = 'Аломатҳои ивазшавандаи умумӣ дар ин категория нестанд';
$string['notvalidnumber'] = 'Нишондиҳандаи аломати ивазшаванда адади имконпазир нест';
$string['oneanswertrueansweroutsidelimits'] = 'Камаш як ҷавоби дуруст берун аз ҳудуди диапазони нишондиҳандаи дуруст. <br /> Танзимҳои ноаниқии ҷавобҳо, ки дар параметрҳои васеъкардашуда дастрасанд, дигаргун карда шаванд';
$string['param'] = 'Параметри {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Барои дилхоҳ ҷавоби қисман дуруст';
$string['pluginname'] = 'Ҳисобкардашаванда';
$string['pluginname_help'] = 'Саволҳои ҳисобкардашаванда имкон медиҳанд, ки бо истифодаи аломатҳои ивазшаванда дар қавсайни фигуравӣ саволҳои инфиродии ададӣ бунёд карда шаванд, ки ҳангоми гузаштани тест бо нишондиҳандаҳои инфиродӣ иваз карда мешаванд. Масалан, дар саволи "Масоҳати росткунҷаи  дарозияш {L}ва бараш {W} чӣ қадар аст?" формулаи ҷавоби дуруст бояд "{L} * {W}" бошад (ки дар он * маънои зарбро дорад).';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnameadding'] = 'Илова кардани "Саволи ҳисобкардашаванда"';
$string['pluginnameediting'] = 'Таҳрир кардани "Саволи ҳисобкардашаванда"';
$string['pluginnamesummary'] = 'Саволҳои ҳисобкардашаванда ба саволҳои ададӣ монанд мебошанд, фақат дар онҳо ададҳое истифода мешаванд, ки аз маҷмӯъ ҳангоми гузаштани тест тасодуфан интихоб мешаванд.';
$string['possiblehdr'] = 'Аломатҳои имконпазири ивазшаванда фақат дар матни савол мебошанд';
$string['questiondatasets'] = 'Маҷмӯъҳои маълумотҳои савол';
$string['questiondatasets_help'] = 'Маҷмӯъҳои маълумотҳои аломатҳои ивазшавандаи савол, ки дар ҳар саволи алоҳида истифода хоҳанд шуд';
$string['questionstoredname'] = 'Номи саволи маҳфуз дошташуда';
$string['replacewithrandom'] = 'Бо нишондиҳандаи тасодуфӣ иваз карда шавад';
$string['reuseifpossible'] = 'Нишондиҳандаи дастраси пештара такроран истифода шавад';
$string['setno'] = 'Маҷмӯи {$a}';
$string['setwildcardvalues'] = 'Нишондиҳандаҳои маҷмӯи (маҷмӯъҳои) аломат ё аломатҳои ивазшаванда';
$string['sharedwildcard'] = 'Аломати умумии ивазшаванда {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Аломати умумии ивазшаванда';
$string['sharedwildcards'] = 'Аломатҳои умумии ивазшаванда';
$string['showitems'] = 'Инъикос карда шавад';
$string['significantfigures'] = 'аз {$a}';
$string['significantfiguresformat'] = 'рақамҳои маънодор';
$string['synchronize'] = 'Маълумотҳо аз маҷмӯъҳои умумӣ бо дигар саволҳои тест синхронӣ карда шаванд';
$string['synchronizeno'] = 'Синхронӣ карда нашавад';
$string['synchronizeyes'] = 'Синхронӣ карда шавад';
$string['synchronizeyesdisplay'] = 'Синхронӣ карда шавад ва номҳои маҷмӯъҳои умумии маълумотҳо ҳамчун префикси номи савол инъикос карда шаванд';
$string['tolerance'] = 'Ноаниқии &plusmn;';
$string['trueanswerinsidelimits'] = 'ҷавоби дуруст: {$a->correct} дар ҳудуди диапазони нишондиҳандаи дурусти {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ХАТО! ҷавоби дуруст: {$a->correct} берун аз ҳудуди диапазони нишондиҳандаи дурусти{$a->true}</span>';
$string['uniform'] = 'Баробар';
$string['uniformbit'] = 'аломатҳои даҳӣ, бо ҷобаҷогузории баробар';
$string['unsupportedformulafunction'] = 'Функсияи {$a} дастгирӣ карда намешавад';
$string['updatecategory'] = 'Категория навсозӣ карда шавад';
$string['updatedatasetparam'] = 'Параметрҳои маҷмӯъҳои маълумотҳо навсозӣ карда шаванд';
$string['updatetolerancesparam'] = 'Параметрҳои ноаниқии ҷавобҳо навсозӣ карда шаванд';
$string['updatewildcardvalues'] = 'Нишондиҳандаҳои аломати (аломатҳои) ивазшаванда навсозӣ карда шавад';
$string['useadvance'] = 'Тугмаи Прогресс-ро истифода баред, то ки хатоҳоро бинед';
$string['usedinquestion'] = 'Дар савол истифода мешаванд';
$string['wildcard'] = 'Аломати ивазшавандаи {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметрҳои аломатҳои ивазшаванда, ки ҳангоми ҳосилкунии нишондиҳандаҳо истифода мешаванд';
$string['wildcardrole'] = 'Аломатҳои ивазшавандаи <strong>{x..}</strong> бо нишондиҳандаҳои ададӣ аз байни ададҳои ҳосилкардашуда иваз карда мешаванд';
$string['wildcards'] = 'аломатҳои ивазшавандаи  {a}...{z}';
$string['wildcardvalues'] = 'Нишондиҳандаҳои аломати (аломатҳои) ивазшаванда';
$string['wildcardvaluesgenerated'] = 'Нишондиҳандаҳои ҳосилкардашудаи аломати (аломатҳои) ивазшаванда';
$string['youmustaddatleastoneitem'] = 'Шумо бояд камаш як унсури маҷмӯи маълумотҳоро илова кунед, пеш аз он ки ин саволро маҳфуз дошта тавонед.';
$string['youmustaddatleastonevalue'] = 'Шумо бояд камаш як маҷмӯи нишондиҳандаҳои аломати (аломатҳои) ивазшаванда илова намоед, пеш аз он ки ин саволро маҳфуз дошта тавонед.';
$string['zerosignificantfiguresnotallowed'] = 'Ҷавоби дуруст 0 рақамҳои маънодор дошта наметавонад!';
