<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'tg', version '2.5'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Дар анҷуман хабарҳои нав ҳастанд';
$string['addanewdiscussion'] = 'Мавзӯъ барои муҳокима илова карда шавад';
$string['addanewquestion'] = 'Саволи нав илова карда шавад';
$string['addanewtopic'] = 'Мавзӯи нав илова карда шавад';
$string['advancedsearch'] = 'Ҷустуҷӯи васеъкардашуда';
$string['allforums'] = 'Ҳамаи форумҳо';
$string['allowdiscussions'] = 'Оё метавонад{$a} дар ин форум иштирок кунад?';
$string['allowsallsubscribe'] = 'Дар ин форум ҳар як иштирокчӣ интихоб карда метавонад, ки ба он номнавис шавад ё не';
$string['allowsdiscussions'] = 'Дар ин форум ҳар кас метавонад як мавзӯъ барои муҳокима бунёд кунад.';
$string['allsubscribe'] = 'Ба ҳамаи форумҳо номнависӣ шудан';
$string['allunsubscribe'] = 'Номнависӣ дар ҳамаи форумҳо бекор карда шавад';
$string['alreadyfirstpost'] = 'Ин мактубчаи якум дар муҳокима аст';
$string['anyfile'] = 'Дилхоҳ файл';
$string['areaattachment'] = 'Замимаҳо';
$string['areapost'] = 'Мактубчаҳо';
$string['attachment'] = 'Замима';
$string['attachment_help'] = 'Шумо метавонед як ё зиёда файлро ба мактубчаи форум часпонед. Агар тасвир часпонед, он баъди матни мактубча нишон дода мешавад.';
$string['attachmentnopost'] = 'Бе id Шумо замимаҳоро содир кардан наметавонед';
$string['attachments'] = 'Замимаҳо';
$string['attachmentswordcount'] = 'Замимаҳо ва шумораи калимаҳо';
$string['blockafter'] = 'Миқдори мактубчаҳо барои масдудкунӣ';
$string['blockafter_help'] = 'Ин параметр миқдори бештарини мактубҳоро, ки истифодабаранда дар муддати муқарраршуда интишор карда метавонад, муқаррар менамояд. Барои истифодабарандагоне ки ҳуқуқи "mod/forum:postwithoutthrottling" доранд, миқдори мактубчаҳо маҳдуд карда нашудааст.';
$string['blockperiod'] = 'Давраи муваққатӣ барои масдудкунӣ';
$string['blockperiod_help'] = 'Дар форум дар муддати муқарраршудаи вақт беш аз миқдори муқарраршудаи мактубчаҳоро ҷойгир кардани донишҷӯёнро манъ кардан мумкин аст. Барои истифодабарандагоне ки ҳуқуқи "mod/forum:postwithoutthrottling" доранд, миқдори мактубчаҳо маҳдуд карда нашудааст.';
$string['blockperioddisabled'] = 'Масдуд карда нашавад';
$string['blogforum'] = 'Форуми стандартӣ дар формате инъикос меёбад, ки ба блог монанд аст';
$string['bynameondate'] = 'аз {$a->name} - {$a->date}';
$string['cannotadd'] = 'Дар ин форум муҳокимаҳоро илова кардан ғайриимкон аст';
$string['cannotadddiscussion'] = 'Барои дар ин форум муҳокимаҳо илова кардан иштирокчии гурӯҳ будан лозим аст.';
$string['cannotadddiscussionall'] = 'Шумо барои илова намудани мавзӯи нави мубоҳиса барои ҳамаи иштирокчиён имтиёз надоред.';
$string['cannotaddsubscriber'] = 'Номнависшударо аз ID {$a} ба ин форум илова кардан ғайриимкон аст!';
$string['cannotaddteacherforumto'] = 'Дар рафти илова кардани  форуми муаллим   ба фасли 0, илова нашуд';
$string['cannotcreatediscussion'] = 'Муҳокимаи нав бунёд кардан ғайриимкон аст';
$string['cannotcreateinstanceforteacher'] = 'Модули нави курс ба намунаи форум барои муаллим , тартиб дода нашуд';
$string['cannotdeleteforummodule'] = 'Шумо форумро нест карда наметавонед.';
$string['cannotdeletepost'] = 'Шумо ин мактубчаро нест карда наметавонед!';
$string['cannoteditposts'] = 'Шумо мактубчаҳои дигаронро таҳрир карда наметавонед!';
$string['cannotfinddiscussion'] = 'Дар ин форум муҳокимаҳо ёфтан муяссар нашуд';
$string['cannotfindfirstpost'] = 'Дар ин форум мактубчаи якумро ёфтан муяссар нашуд';
$string['cannotfindorcreateforum'] = 'Барои сомона ёфтан ё бунёд намудани форуми асосии хабарӣ муяссар нашуда истодааст';
$string['cannotfindparentpost'] = 'Барои {$a} мактубчаи волидӣ ёфтан муяссар нашуда истодааст';
$string['cannotmovefromsingleforum'] = 'Муҳокимаро аз форуми "Муҳокимаи оддии яктогӣ" интиқол додан ғайриимкон аст';
$string['cannotmovenotvisible'] = 'Форум намоён нест';
$string['cannotmovetonotexist'] = 'Шумо ба анҷумани зерин гузашта наметавонед, зеро он вуҷуд надорад!';
$string['cannotmovetonotfound'] = 'Форуми талабшаванда дар ин курс ёфт нашуд.';
$string['cannotmovetosingleforum'] = 'Муҳокимаро ба форуми "Муҳокимаи оддии яктогӣ" интиқол додан ғайриимкон аст';
$string['cannotremovesubscriber'] = 'Номнависшударо аз ID {$a} аз этого форум нест кардан муяссар нашуда истодааст!';
$string['cannotreply'] = 'Шумо ба ин мактубча ҷавоб дода наметавонед';
$string['cannotsplit'] = 'Муҳокимаҳоро дар ин форум ҷудо кардан мумкин нест';
$string['cannotsubscribe'] = 'Бубахшед, Аммо Шумо бояд иштирокчии гурӯҳ бошед, то ки номнавис шавед.';
$string['cannottrack'] = 'Пайгирии ин анҷуман боздошт карда нашуд';
$string['cannotunsubscribe'] = 'Шумо аз ин форум номнависии худро бекор карда наметавонед.';
$string['cannotupdatepost'] = 'Шумо ин мактубро навсозӣ карда наметавонед';
$string['cannotviewpostyet'] = 'Шумо саволҳои дигар иштирокчиёни ин мубоҳисаро дида наметавонед, чунки ҳанӯз аз они худро ҷойгир накардаед';
$string['cannotviewusersposts'] = 'Мактубчаҳои ин истифодабаранда, ки Шумо дида баромада тавонед, нестанд.';
$string['cleanreadtime'] = 'Вақти ҳамчун хондашуда ишора кардани мактубчаҳои кӯҳна, соат';
$string['completiondiscussions'] = 'Донишҷӯ бояд муҳокимаҳо бунёд кунад:';
$string['completiondiscussionsgroup'] = 'Муҳокиматалаб аст.';
$string['completiondiscussionshelp'] = 'барои ба охир расондан мубоҳисаҳо даркоранд';
$string['completionposts'] = 'Донишҷӯ бояд муҳокимаҳо ва  ё ҷавобҳо пешниҳод кунад :';
$string['completionpostsgroup'] = 'Муҳокимаҳо  лозиманд';
$string['completionpostshelp'] = 'барои иҷроиш бояд муҳокимаҳо ва  ё ҷавобҳо пешниҳод  шаванд';
$string['completionreplies'] = 'Донишҷӯ бояд ба муҳокима посух диҳад:';
$string['completionrepliesgroup'] = 'Посухҳо лозиманд';
$string['completionreplieshelp'] = 'барои иҷро кардан посухҳо лозиманд';
$string['configcleanreadtime'] = 'Соати нест кардани мактубчаҳои кӯҳна.';
$string['configdigestmailtime'] = 'Истифодабарандагоне ки фиристодани почтаро дар шакли дайҷест интихоб намудаанд, онро ҳар рӯз хоҳанд гирифт. Ин параметр вақти фиристоданро муқаррар мекунанд (аввалин cron -е ки пас аз вақти ишорашуда  сар дода мешавад, почтаро мефиристад).';
$string['configdisplaymode'] = 'Реҷаи муҳокима, ки аз рӯи хомӯшӣ истифода мешавад.';
$string['configenablerssfeeds'] = 'Ин танзим имкон медиҳад, ки барои ҳамаи форумҳо дар формати RSS дигаргуниҳо ба амал оварда шаванд. Шумо бояд инро барои ҳар як форум дастӣ танзим намоед';
$string['configenabletimedposts'] = 'Агар муқаррар намудани давраи инъикосро ҳангоми бунёд намудани муҳокимаи нав дар форум иҷозат додан хоҳед, дар "ҳа" ҷойгир кунед (ба таври таҷрибавӣ, чунки  ҳозир то охир санҷида нашудааст)';
$string['configlongpost'] = 'Мактубчае ки аз ин андоза зиёд аст (ғайр аз тегҳои HTML) дароз ҳисобида шавад.';
$string['configmanydiscussions'] = 'Миқдори бештарини муҳокимаҳо, ки дар як саҳифа нишон дода мешавад';
$string['configmaxattachments'] = 'Шумораи максималии замимаҳо вобаста ба посух ба таври пешфарз';
$string['configmaxbytes'] = 'Андозаи бештарин аз рӯи хомӯшӣ барои ҳамаи замимаҳо дар ҳамаи форумҳо дар ин сомона (бо маҳдудкунии дар курс муқарраршуда ва дигар ҷойгиркуниҳои маҳаллӣ мутаносиб аст).';
$string['configoldpostdays'] = 'Миқдори рӯзҳо, ки пас аз онҳо дилхоҳ мактубча ҳамчун хондашуда ишора мешавад.';
$string['configreplytouser'] = 'Оё мактубчаҳои форум бояд адресҳои фиристандаҳоро дар бар гиранд, то ки қабулкунандагон берун аз форум ба он ҷавоб дода тавонанд?';
$string['configshortpost'] = 'Мактубчаи аз ин хурдтар (ғайр аз тегҳои HTML) кӯтоҳ ҳисобида шаванд.';
$string['configtrackreadposts'] = 'Агар хоҳед, ки ҳар як хонанда донад, ки кадом мактубчаҳоро хондааст ва кадомашро нахондааст, "ҳа"-ро интихоб кунед.';
$string['configusermarksread'] = 'Агар \'Ҳа\', пас истифодабаранда бояд дастӣ ишора кунад, ки мактубча хонда шудааст, агар \'Не\', мактубча ҳангоми дида баромадан хондашуда ҳисобида мешавад.';
$string['confirmsubscribe'] = 'Оё Шумо мехоҳед ба анҷумани  \'{$a}\' обуна шавед?';
$string['confirmunsubscribe'] = 'Оё Шумо мехоҳед ба анҷумани  \'{$a}\' аз обунагӣ бароед?';
$string['couldnotadd'] = 'Мактубча аз боиси хатои номаълум илова карда нашудааст';
$string['couldnotdeletereplies'] = 'Дур кардан ғайриимкон аст: ба ин мактубча аллакай ҷавобҳо дода шудаанд';
$string['couldnotupdate'] = 'Ин мактубча аз боиси хатои номаълум навсозӣ карда нашудааст';
$string['delete'] = 'Нест карда шавад';
$string['deleteddiscussion'] = 'Мавзӯъ барои муҳокима нест карда шуда буд';
$string['deletedpost'] = 'Мактубча нест карда шудааст';
$string['deletedposts'] = 'Ин мактубчаҳо нест карда шудаанд';
$string['deletesure'] = 'Оё боварӣ доред, ки ин хабарро нест кардан мехоҳед?';
$string['deletesureplural'] = 'Оё боварӣ доред, ки ин мактубча ва ҳамаи ҷавобҳоро ба он нест кардан мехоҳед? ({$a} мактубчаҳо)';
$string['digestmailheader'] = 'Ин бознигарии ҳаррӯзаи мактубчаҳои нав аз форумҳо {$a->sitename} аст. Барои дигаргун кардани танзимҳои фиристодан, ба {$a->userprefs} дароед.';
$string['digestmailprefs'] = 'Саҳифаи шахсии Шумо';
$string['digestmailsubject'] = '{$a}: дайҷести форум';
$string['digestmailtime'] = 'Вақти фиристодани дайҷест бо почта';
$string['digestsentusers'] = 'Дайҷестҳо бо муваффақият ба {$a} истифодабарандагон фиристода шудаанд.';
$string['disallowsubscribe'] = 'Номнависӣ манъ аст';
$string['disallowsubscribeteacher'] = 'Номнависӣ манъ аст (ба истиснои муаллимон)';
$string['discussion'] = 'Муҳокима';
$string['discussionmoved'] = 'Муҳокима ба \'{$a}\' интиқол дода шудааст.';
$string['discussionmovedpost'] = 'Ин муҳокима интиқол дода шудааст <a href="{$a->discusshref}">ба ин ҷо</a> ба форум <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Номи муҳокима';
$string['discussions'] = 'Муҳокимаҳо';
$string['discussionsstartedby'] = 'Муҳокимаҳое ки {$a} сар кардаанд';
$string['discussionsstartedbyrecent'] = 'Муҳокимаҳои охирин, ки истифодабаранда {$a} сар кардааст';
$string['discussthistopic'] = 'Ин мавзӯъ муҳокима карда шавад';
$string['displayend'] = 'Охири инъикос кардан';
$string['displayend_help'] = '<h2>Давраи инъикос кардани форум</h2>

<p>Шумо интихоб карда метавонед, ки оё мактубҳоро ба форум аз рӯзи муайян фиристодан, ва онҳоро дар давраи муайяни вақт инъикос кунондан мумкин аст.</p>

<p>Барои фаъол кунодани инъикос бо назардошти таърихҳои рӯз интихоби "Хомӯш карда шавад"-ро хомӯш кунед.</p>

<p>Аҳамият диҳед, ки истифодабарандагоне ки ҳуқуқи администраторро доранд, мактубҳоро пеш аз он ки онҳо дар форум пайдо шаванд, ва баъди ба охир расидани мӯҳлати намоишдиҳӣ дида метавонанд.</p>';
$string['displaymode'] = 'Реҷаи инъикоскунӣ';
$string['displayperiod'] = 'Давраи инъикоскунӣ';
$string['displaystart'] = 'Саршавии инъикоскунӣ';
$string['displaystart_help'] = '<h2>Давраи инъикоскунии форум</h2>

<p>Шумо интихоб карда метавонед, ки оё мактубҳоро ба форум фақат аз рӯзи муайян фиристодан, ва онҳоро дар давраи муайяни вақт инъикос кунондан мумкин аст.</p>

<p>Барои фаъол кунодани инъикос бо назардошти таърихҳои рӯз интихоби "Хомӯш карда шавад"-ро хомӯш кунед.</p>

<p>Аҳамият диҳед, ки истифодабарандагоне ки ҳуқуқи администраторро доранд, мактубҳоро пеш аз он ки онҳо дар форум пайдо шаванд, ва баъди ба охир расидани мӯҳлати намоишдиҳӣ дида метавонанд.</p>';
$string['eachuserforum'] = 'Ҳар кас як мавзӯъро мекушояд';
$string['edit'] = 'Таҳрир карда шавад';
$string['editedby'] = '{$a->name} таҳрир кард, {$a->date}';
$string['editedpostupdated'] = 'Мактубчаи {$a} нав карда шудааст';
$string['editing'] = 'Таҳрир';
$string['emptymessage'] = 'Ҳангоми коркарди мактубчаи Шумо хато рӯй дод. Аз афташ, Шумо онро холӣ фиристодаед ё беш аз андозаи имконпазир замима кардаед. <br>Мактубча маҳфуз дошта нашудааст.';
$string['erroremptymessage'] = 'Мактубча холӣ буда наметавонад';
$string['erroremptysubject'] = 'Мавзӯи мактубча холӣ буда наметавонад';
$string['errorenrolmentrequired'] = 'Шумо барои дастрасӣ ба мӯҳтаво бояд ба ин курс номнавис шуда бошед';
$string['errorwhiledelete'] = 'Хато ҳангоми нест кардани сабт.';
$string['everyonecanchoose'] = 'Ҳар кас метавонад ба ин форум номнавис шавад';
$string['everyonecannowchoose'] = 'Ҳар як истифодабаранда метавонад интихоб кунад, ки оё ба ин форум номнависӣ кунад ё не';
$string['everyoneisnowsubscribed'] = 'Ба ин форум ҳама номнависӣ кардаанд';
$string['everyoneissubscribed'] = 'Ба ин форум ҳама номнавис шудаанд';
$string['existingsubscribers'] = 'Номнависшудагони ҳозира';
$string['exportdiscussion'] = 'Тамоми мубоҳиса экспорт карда шавад';
$string['forcessubscribe'] = 'Ин форум номнависии ҳатмӣ дорад';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Форуми нав илова карда шавад';
$string['forum:addnews'] = 'Навигариҳо илова карда шаванд';
$string['forum:addquestion'] = 'Савол илова карда шавад';
$string['forum:createattachment'] = 'Замима бунёд карда шавад';
$string['forum:deleteanypost'] = 'Ҳама гуна мактубчаҳо нест карда шаванд (ҳамеша)';
$string['forum:deleteownpost'] = 'Нест кардани мактубчаҳои худ (дар давоми давраи таҳрир)';
$string['forum:editanypost'] = 'Дилхоҳ мактуб таҳрир карда шавад';
$string['forum:exportdiscussion'] = 'Тамоми мубоҳиса экспорт карда шавад';
$string['forum:exportownpost'] = 'Мактубчаҳои худ экспорт карда шаванд';
$string['forum:exportpost'] = 'Мактубчаҳо  экспорт карда шаванд';
$string['forum:managesubscriptions'] = 'Рӯйхати номнависшудагон таҳрир карда шавад';
$string['forum:movediscussions'] = 'Интиқоли муҳокимаҳо';
$string['forum:rate'] = 'Баҳодиҳии мактубчаҳо';
$string['forum:replynews'] = 'Ҷавоб ба навигариҳо';
$string['forum:replypost'] = 'Ҷавоб ба мактубча';
$string['forum:splitdiscussions'] = 'Ҷудо кардани муҳокимаҳо';
$string['forum:startdiscussion'] = 'Муҳокимаҳои нав сар карда шаванд';
$string['forum:viewallratings'] = 'Дидани ҳамаи баҳоҳои мобайнӣ';
$string['forum:viewanyrating'] = 'Ҳамаи баҳоҳо дида баромада шаванд';
$string['forum:viewdiscussion'] = 'Дида баромадани муҳокимаҳо';
$string['forum:viewhiddentimedposts'] = 'Дида баромадани мактубчаъои аз ҷиҳати вақт ниҳонӣ';
$string['forum:viewqandawithoutposting'] = 'Ҳамеша мактубчаҳои савол-ҷавобро дидан';
$string['forum:viewrating'] = 'Дида баромадани баҳоҳои худ';
$string['forum:viewsubscribers'] = 'Дида баромадани рӯйхати номнависшудагон';
$string['forumauthorhidden'] = 'Муаллиф (ниҳон аст)';
$string['forumblockingalmosttoomanyposts'] = 'Шумо ба ҳудуди миқдори иҷозатдодашудаи мактубчаҳо расидед. Шумо {$a->numposts} дафъа  дар давоми {$a->blockperiod} ҷавоб додед, аммо лимит {$a->blockafter} мактубча аст.';
$string['forumbodyhidden'] = 'Шумо ин мактубчаро дида наметавонед. Эҳтимол, Шумо ҳанӯз дар ин мавзӯъ ҷавоб надодаед ё ҳанӯз вақт барои таҳрири ҷавоб ба охир нарасидааст.';
$string['forumintro'] = 'Муқаддима барои форум';
$string['forumname'] = 'Номи форум';
$string['forumposts'] = 'Мактубчаҳои форум';
$string['forums'] = 'Форумҳо';
$string['forumsubjecthidden'] = 'Мавзӯъ (ниҳон аст)';
$string['forumtracked'] = 'Мактубчаҳои нахонда назорат карда мешаванд';
$string['forumtrackednot'] = 'Мактубчаҳои нахонда назорат НАмешаванд';
$string['forumtype'] = 'Навъи форум';
$string['forumtype_help'] = '5 навъи форумҳо ҳастанд:

* Як мавзӯъ - мавзӯи алоҳидаи муҳокимашаванда, ки ҳар кас ба он ҷавоб дода метавонад.
* Ҳар кас як мавзӯъро мекушояд - ҳар як донишҷӯ метавонад фақат як мавзӯи нави муҳокимаро, ки ҳар кас ба он ҷавоб дода метавонад, кушояд.
* Форуми саволҳо ва ҷавобҳо - донишҷӯён пеш аз дида баромадани ҷавобҳои  донишҷӯёни дигар  бояд аввал ҷавоби худро диҳанд.
* Стандартӣ дар формати блог - форуми кушода, ки дар он ҳар кас дар ҳар вақт метавонад мавзӯи нав кушояд, ва мавзӯъҳо дар он дар як саҳифа бо истиноди "Ин мавзӯъ муҳокима шавад" инъикос меёбанд.
* Форуми стандартии умумӣ - форуми кушода, ки дар он ҳар кас дар ҳар вақт метавонад мавзӯи нав кушояд.';
$string['generalforum'] = 'Форуми стандартӣ барои муҳокимаҳои умумӣ';
$string['generalforums'] = 'Форумҳои умумӣ';
$string['inforum'] = 'ба {$a}';
$string['introblog'] = 'Мактубчаҳо дар ин форум автоматӣ аз блогҳои истифодабарандагони ин курсҳо нусхабардорӣ шудаанд, чунки ин сабтҳои блогҳо аллакай дастрас нестанд';
$string['intronews'] = 'Навигариҳо ва эълонҳои асосӣ';
$string['introsocial'] = 'Форум барои дилхоҳ муҳокимаҳо';
$string['introteacher'] = 'Форуми муаллимон';
$string['invaliddiscussionid'] = 'ID-и муҳокима нодуруст аст ё он аллакай вуҷуд надорад';
$string['invalidforcesubscribe'] = 'Реҷаи нодурусти номнависии ҳатмӣ';
$string['invalidforumid'] = 'ID-и форум нодуруст аст';
$string['invalidparentpostid'] = 'ID-и муҳокимаи волидӣ нодуруст аст';
$string['invalidpostid'] = 'ID-и нодурусти мактубча - {$a}';
$string['lastpost'] = 'Хабари охирин';
$string['learningforums'] = 'Форумҳои таълимӣ';
$string['longpost'] = 'Мактубчаи дароз';
$string['mailnow'] = 'Фавран фиристода шаванд';
$string['manydiscussions'] = 'Муҳокима дар саҳифа';
$string['markalldread'] = 'Ҳамаи мактубчаҳо дар ин мубоҳиса хондашуда ҳисобида шаванд.';
$string['markallread'] = 'Ҳамаи мактубчаҳо дар ин форум хондашуда ҳисобида шаванд.';
$string['markread'] = 'Хондашуда ҳисобида шавад';
$string['markreadbutton'] = '<br />хондашуда ҳисобида шавад';
$string['markunread'] = 'Нахонда ҳисобида шавад';
$string['markunreadbutton'] = '<br />нахонда ҳисобида шавад';
$string['maxattachments'] = 'Миқдори бештарини файлҳои часпондашаванда';
$string['maxattachments_help'] = 'Ин интихоб миқдори бештарини файлҳоеро, ки ба мактубчаи форум часпондан мумкин аст, муқаррар мекунад.';
$string['maxattachmentsize'] = 'Андозаи калонтарини замимаҳо';
$string['maxattachmentsize_help'] = 'Ин параметр андозаи калонтарини файлро, ки ба макрубчаи форум часпондан мумкин аст, муайян мекунад.';
$string['maxtimehaspassed'] = 'Бубахшед, вақти таҳрири ин мактубча ({$a}) гузашт!';
$string['message'] = 'Мактубча';
$string['messageprovider:digests'] = 'Номнависӣ ба дайҷести форум';
$string['messageprovider:posts'] = 'Номнависиҳо ба мактубчаҳои форум';
$string['missingsearchterms'] = 'Шартҳои зерини ҷустуҷӯ дар ин мактубча танҳо дар нишонаи HTML: дастрас мебошанд';
$string['modeflatnewestfirst'] = 'Ҳамвор, дар пеш навҳо';
$string['modeflatoldestfirst'] = 'Ҳамвор, дар пеш кӯҳнаҳо';
$string['modenested'] = 'Чӯбмонанд';
$string['modethreaded'] = 'Чӯбмонанд, печонда шудааст';
$string['modulename'] = 'Форум';
$string['modulename_help'] = 'Модули "Форум" ба иштирокчиён имкон медиҳад, ки дар реҷаи асинхронӣ муошират кунанд.';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форумҳо';
$string['more'] = 'боз';
$string['movedmarker'] = '(Кӯчонда шудааст)';
$string['movethisdiscussionto'] = 'Муҳокима интиқол дода шавад ба ...';
$string['mustprovidediscussionorpost'] = 'Барои экспорт Шумо бояд ID-и муҳокима ё ID-и мактубро пешкаш намоед';
$string['namenews'] = 'Форуми навигариҳо';
$string['namenews_help'] = 'Форуми навигариҳо - форуми махсус барои эълонҳост, ки автоматӣ дар ҳар як курси нав бунёд карда мешавад. Дар ҳар курс танҳо як форуми хабарӣ буда метавонад. Дар ин форум мактубчаҳоро фақат муалимон ва администраторҳо гузошта метавонанд. Мавзӯъҳои охирини ин форум дар блоки "Навигариҳои охирин" инъикос хоҳанд шуд.';
$string['namesocial'] = 'Форуми умумӣ';
$string['nameteacher'] = 'Форуми муаллимон';
$string['newforumposts'] = 'Мактубчаҳои нави форум';
$string['noattachments'] = 'Дар ин мактубча замимаҳо нестанд';
$string['nodiscussions'] = 'Барои муҳокима мавзӯъҳо нестанд';
$string['nodiscussionsstartedby'] = 'Истифодабарандаи {$a} ҳеҷ як муҳокимаро сар накардааст';
$string['nodiscussionsstartedbyyou'] = 'Шумо ҳанӯз ҳеҷ гуна муҳокимаҳоро сар накардаед';
$string['noguestpost'] = 'Бубахшед, меҳмон иҷозат надорад ба форум нависад';
$string['noguesttracking'] = 'Бубахшед, меҳмонон наметавонанд танзимҳои форумро тағйир диҳанд.';
$string['nomorepostscontaining'] = 'Мактубчаҳои дорои \'{$a}\', дигар ёфт нашуданд';
$string['nonews'] = 'Ҳанӯз навигариҳо нестанд';
$string['noonecansubscribenow'] = 'Акнун номнависӣ манъ карда шудааст';
$string['nopermissiontosubscribe'] = 'Шумо ҳуқуқ надоред, ки номнависшудагони форумро дида бароед';
$string['nopermissiontoview'] = 'Шумо ҳуқуқ надоред ин мактубчаро дида бароед';
$string['nopostforum'] = 'Бубахшед, Шумо ҳуқуқ надоред ба ин форум нависед';
$string['noposts'] = 'Мактубчаҳо нестанд';
$string['nopostsmadebyuser'] = '{$a} мактубчаҳо накардааст';
$string['nopostsmadebyyou'] = 'Шумо ҳеҷ як мактубча накардед';
$string['noquestions'] = 'Дар форум то ҳол ҳеҷ як савол нест';
$string['nosubscribers'] = 'Ин форум номнависшудагон надорад';
$string['notexists'] = 'Муҳокима дигар вуҷуд надорад';
$string['nothingnew'] = 'Барои {$a} ҳеҷ чизи нав нест';
$string['notingroup'] = 'Бубахшед, аммо Шумо бояд узви гурӯҳ бошед, то ки ин форумро бинед.';
$string['notinstalled'] = 'Модули форум муқаррар карда нашудааст';
$string['notpartofdiscussion'] = 'Ин мактубча қисми мубоҳиса нест!';
$string['notrackforum'] = 'Зер кунед, то ки мактубчаҳои навро назорат накунед';
$string['noviewdiscussionspermission'] = 'Шумо ҳақ надоред дар ин форум муҳокимаҳоро дида бароед.';
$string['nowallsubscribed'] = 'Шумо ба ҳамаи форумҳо дар {$a} номнавис шудаед.';
$string['nowallunsubscribed'] = 'Шумо ба ҳамаи форумҳо дар {$a} номнавис нашудаед.';
$string['nownotsubscribed'] = 'Истифодабаранда "{$a->name}" дигар оиди мактубчаҳои нави форуми "{$a->forum}" огоҳиҳо НАхоҳад гирифт.';
$string['nownottracking'] = 'Назорати мактубҳои нав дар \'{$a->forum}\' барои {$a->name} хомӯш карда шудааст.';
$string['nowsubscribed'] = 'Истифодабаранда "{$a->name}" оиди мактубчаҳои нави форум "{$a->forum}" огоҳиҳо хоҳад гирифт.';
$string['nowtracking'] = 'Назорати мактубчаҳои нав дар \'{$a->forum}\' барои {$a->name} ба кор андохта шудааст.';
$string['numposts'] = 'мактубчаҳо - {$a}';
$string['olderdiscussions'] = 'Муҳокимаҳои кӯҳна';
$string['oldertopics'] = 'Мавзӯъҳои кӯҳна';
$string['oldpostdays'] = 'Пас аз ...рӯз хондашуда ҳисобида шавад';
$string['openmode0'] = 'Пурсидан ва ҷавоб додан мумкин нест';
$string['openmode1'] = 'Пурсидан мумкин нест, ҷавоб додан мумкин аст';
$string['openmode2'] = 'Ҳам пурсидан мумкин аст, ҳам ҷавоб додан';
$string['overviewnumpostssince'] = 'Мактубчаҳо аз вақти воридшавии охирин: {$a}';
$string['overviewnumunread'] = 'Миқдори умумии мактубчаҳои нахонда: {$a}';
$string['parent'] = 'Мактубча-волид нишон дода шавад';
$string['parentofthispost'] = 'Волиди ин мактубча';
$string['pluginadministration'] = 'Идоракунии форум';
$string['pluginname'] = 'Форум';
$string['postadded'] = 'Мактубчаи Шумо илова карда шуд.<br />Шумо барои дигаргуниҳо даровардан {$a} доред.';
$string['postaddedsuccess'] = 'Мактубчаи Шумо бо муваффақият илова карда шуд';
$string['postaddedtimeleft'] = 'Агар Шумо ягон хел дигаргунӣ ворид карданӣ шавед, инро фақат дар давоми {$a} карда метавонед';
$string['postincontext'] = 'Дар контекст нишон дода шавад';
$string['postmailinfo'] = 'Ин нусхаи мактубча аз сомонаи {$a} аст. Барои дар сомона ба он ҷавоб додан, ин истинодро пайравӣ намоед:';
$string['postmailnow'] = '<p>Ин мактубча дарҳол ба ҳамаи касоне ки ба ин форум номнавис шудаанд, фиристода мешавад.</p>';
$string['postrating1'] = 'Мактубчаҳои бештар ҷудо';
$string['postrating2'] = 'Мактубчаҳои ҷудо ва пайваст';
$string['postrating3'] = 'Мактубчаҳои бештар пайваст';
$string['posts'] = 'Мактубчаҳо';
$string['posttoforum'] = 'Ба форум фиристода шавад';
$string['postupdated'] = 'Мактубчаи Шумо дигаргун карда шудааст';
$string['potentialsubscribers'] = 'Номнависшавандагони эҳтимолӣ';
$string['processingdigest'] = 'Бунёд кардани дайҷест барои {$a}';
$string['processingpost'] = 'Мактубчаи {$a} муҳокима мешавад...';
$string['prune'] = 'Ҷудо карда шавад';
$string['prunedpost'] = 'Аз мактубча муҳокимаи нав бунёд карда шудааст';
$string['pruneheading'] = 'Мактубча бо ҷавобҳо ба мавзӯи мустақил ҷудо карда шавад';
$string['qandaforum'] = 'Форуми "Савол-Ҷавоб"';
$string['qandanotify'] = 'Ин форуми "Савол-Ҷавоб" аст. Барои он ки ҷавобҳои иштирокчиёни дигарро ба саволи додашуда бинед, Шумо бояд ҷавоби худро ҷойгир кунед';
$string['re'] = 'Re:';
$string['readtherest'] = 'Мактубча пурра хонда шавад';
$string['replies'] = 'Ҷавобҳо';
$string['repliesmany'] = 'Ҳанӯз {$a} ҷавобҳо ҳастанд';
$string['repliesone'] = 'Ҳанӯз {$a} ҷавоб ҳаст';
$string['reply'] = 'Ҷавоб дода шавад';
$string['replyforum'] = 'Ба форум ҷавоб дода шавад';
$string['replytouser'] = 'Дар ҷавоб адресҳои email истифода шаванд';
$string['resetforums'] = 'Аз ин навъ форумҳо ҳамаи мактубчаҳо дур карда шаванд';
$string['resetforumsall'] = 'Ҳамаи мактубчаҳо нест карда шаванд';
$string['resetsubscriptions'] = 'Ҳамаи номнависиҳо ба форум нест карда шаванд';
$string['resettrackprefs'] = 'Ҳамаи танзимҳои назорати форум нест карда шаванд';
$string['rssarticles'] = 'Миқдори RSS-сабтҳо';
$string['rssarticles_help'] = 'Ин танзим муайян мекунад, ки чӣ қадар RSS-сабтҳо (мактубчаҳо ё тафсирҳо) ба RSS-навор ҳамроҳ карда мешаванд. Одатан нишондиҳандаи 5 то 20 мувофиқат мекунад.';
$string['rsssubscriberssdiscussions'] = 'RSS-навори мубоҳисаҳо';
$string['rsssubscriberssposts'] = 'RSS-навори мактубчаҳо';
$string['rsstype'] = 'RSS-навор барои ин унсури курс';
$string['rsstype_help'] = '<h2>RSS номаравонкунӣ барои ин форум</h2>

<p>Ин интихоб имкон медиҳад, ки RSS номаравонкуниро барои ин форум ба кор андозед.</p>

<p>Шумо метавонед байни ду навъи форумҳо интихоб намоед:</p>

<ul>
<li><b>Мубоҳисаҳо:</b> Номаҳои равоншуда мубоҳисаҳои навро дар форум дар бар хоҳад гирифт.</li>

<li><b>Мактубчаҳо:</b> Номаи равонашуда ҳар як мактубчаи навро дар форум дар бар хоҳад гирифт.</li>
</ul>';
$string['search'] = 'Ҷустуҷӯ дар форумҳо';
$string['searchdatefrom'] = 'Дар мактубчаҳои баъд аз... бунёдшуда ҷустуҷӯ кардан';
$string['searchdateto'] = 'Дар мактубчаҳои пеш аз... бунёдшуда ҷустуҷӯ кардан';
$string['searchforumintro'] = 'Илтимос, зикр намоед, ки бо ёрии як ё якчанд майдони дар зер буда  чиро ёфтан даркор аст:';
$string['searchforums'] = 'Ҷустуҷӯ карда шавад';
$string['searchfullwords'] = 'Ин калимаҳо бояд пурра бошанд';
$string['searchnotwords'] = 'Ин калимаҳо дар мактибчаҳо НАБОЯД БОШАНД';
$string['searcholderposts'] = 'Ҷустуҷӯи мактубчаҳои кӯҳна...';
$string['searchphrase'] = 'Ибора бояд пурра ҳузур дошта бошад';
$string['searchresults'] = 'Натиҷаҳои ҷустуҷӯ';
$string['searchsubject'] = 'Калимаҳо дар сарлавҳаҳо ҷустуҷӯ шаванд';
$string['searchuser'] = 'Аз рӯи муаллиф ҷустуҷӯ шавад';
$string['searchuserid'] = 'Рақами ташхискунандаи муаллиф';
$string['searchwhichforums'] = 'Форумҳоеро интихоб намоед, ки ҷустан лозим аст';
$string['searchwords'] = 'Ин калимаҳо дар дилхоҳ ҷои мактубча буда метавонанд';
$string['seeallposts'] = 'Ҳамаи мактубчаҳои ин истифодабаранда дида баромада шаванд';
$string['shortpost'] = 'Мактубчаи кӯтоҳ';
$string['showsubscribers'] = 'Ҳайати номнависшудагон нишон дода шавад/таҳрир карда шавад';
$string['singleforum'] = 'Муҳокимаи оддӣ';
$string['startedby'] = 'Сар карда шуд';
$string['subject'] = 'Мавзӯъ';
$string['subscribe'] = 'Ба форум номнавис шудан';
$string['subscribeall'] = 'Ҳама ба ин форум номнавис карда шаванд';
$string['subscribed'] = 'Номнавис шудааст';
$string['subscribeenrolledonly'] = 'Бубахшед, фақат истифодабарандагони аз қайд гузашта иҷозат доранд ба гирифтани мактубчаҳои форум ба воситаи почтаи электронӣ номнавис шаванд.';
$string['subscribenone'] = 'Ҳама аз қайди ин форум бароварда шаванд';
$string['subscribers'] = 'Номнависшавандагон';
$string['subscribersto'] = 'Номнависшавандагон \'{$a}';
$string['subscribestart'] = 'Ба ман бо почтаи электронӣ нусхаҳои мактубчаҳои ин форум фиристода шаванд';
$string['subscribestop'] = 'Нусхаҳои мактубчаҳои ин форумро ба воситаи почтаи электронӣ гирифтан намехоҳам';
$string['subscription'] = 'Номнависӣ';
$string['subscription_help'] = 'Номнависӣ ба форум маънои онро дорад, ки Шумо ба воситаи почтаи электронӣ нусхаҳои мактубчаҳои ин форумро хоҳед гирифт. Одатан Шумо интихоб карда метавонед, ки номнависӣ кунед ё не, агарчи гоҳо номнависӣ ҳатмӣ аст ва он гоҳ ҳама мактубчаҳои ин форумро ба воситаи почтаи электронӣ хоҳанд гирифт.';
$string['subscriptionauto'] = 'Номнависии автоматӣ';
$string['subscriptiondisabled'] = 'Номнависӣ хомӯш карда шудааст';
$string['subscriptionforced'] = 'Номнависии ҳатмӣ';
$string['subscriptionmode'] = 'Реҷаи номнависӣ';
$string['subscriptionmode_help'] = 'Агар иштирокчӣ ба форум номнавис шуда бошад, ба воситаи почтаи электронӣ нусхаҳои мактубчаҳои форумро мегирад. 4 варианти реҷаи номнависӣ ҳаст:
* Номнависии ихтиёрӣ - иштирокчиён метавонанд интихоб намоянд, ки номнавис шаванд ё не
* Номнависии маҷбурӣ - ҳама номнавис шудаанд ва даст кашида наметавонанд
 * Номнависии автоматӣ - ҳама аз ибтидо номнавис шудаанд, аммо метавонанд дар вақти мехостаашон даст кашанд
* Номнависӣ манъ карда шудааст - номнависиҳо иҷозат дода нашудаанд.';
$string['subscriptionoptional'] = 'Номнависии ғайриҳатмӣ';
$string['subscriptions'] = 'Номнависиҳо';
$string['thisforumisthrottled'] = 'Дар ин форум лимити мактубчаҳое ки Шумо дар муддати муқарраршудаи вақт тартиб дода метавонед - ҳозир ин {$a->blockafter} мактубча дар давоми {$a->blockperiod} аст';
$string['timedposts'] = 'Мактубчаҳо аз рӯи ҷадвал';
$string['timestartenderror'] = 'Таърихи рӯзи ба охир расидани давраи инъикос наметавонад аз аз таърихи рӯзи саршавии он камтар бошад';
$string['trackforum'] = 'Зер кунед, то ки мактубчаҳои навро назорат намоед';
$string['tracking'] = 'Назорат намудан';
$string['trackingoff'] = 'Хомӯш кардан';
$string['trackingon'] = 'Ба кор андохтан';
$string['trackingoptional'] = 'Ҳатмӣ нест';
$string['trackingtype'] = 'Мактубчаҳои хондашуда/нахонда назорат карда шаванд';
$string['trackingtype_help'] = 'Агар параметр ба кор андохта шуда бошад, иштирокчиён метавонанд мактубчаҳои хондашуда ва нахондаро дар форум ва дар мавзӯъҳо назорат намоянд.
Се вариант ҳаст:
* Ғайриҳатмӣ  - иштирокчиён худашон интихоб карда метавонанд - ки назоратро ба кор андозанд ё не
* Ҳа - назорат ҳамеша ба кор андохта шудааст
* Не - назорат ҳамеша хомӯш карда шудааст';
$string['unread'] = 'Нахонда';
$string['unreadposts'] = 'Мактубчаҳои нахонда';
$string['unreadpostsnumber'] = '{$a} мактубчаҳои нахонда';
$string['unreadpostsone'] = '1 мактубчаи нахонда';
$string['unsubscribe'] = 'Номнависӣ бекор карда шавад';
$string['unsubscribeall'] = 'Аз қайди ҳамаи форумҳо бароварда шавад';
$string['unsubscribeallconfirm'] = 'Ҳозир Шумо ба {$a} форумҳо номнавис шудаед. Оё ҳақиқатан мехоҳед аз қайди ҳамаи форумҳо бароед ва номнависии автоматиро ба форумҳо хомӯш кунед?';
$string['unsubscribealldone'] = 'Ҳамаи номнависиҳои Шумо нест карда шудаанд, Шумо ҳанӯз аз форумҳо мактубчаҳо мегиред, ки дар онҳо номнависии ҳатмӣ муқаррар карда шудааст. Агар Шумо аз ин сервер дилхоҳ номаҳои электронӣ гирифтан нахоҳед, ба профили худ гузаред ва адреси почтаи электрониро масдуд намоед.';
$string['unsubscribeallempty'] = 'Мутаассифона, Шумо ба ҳеҷ як форум номнавис нашудаед. Агар аз ин сервер дилхоҳ номаҳои электронӣ гирифтан нахоҳед, ба профили худ гузаред ва адреси почтаи электрониро масдуд намоед.';
$string['unsubscribed'] = 'Номнависнашуда';
$string['unsubscribeshort'] = 'Аз қайд бароварда шавад';
$string['usermarksread'] = 'Мактубчаҳои хондашуда дастӣ ишора карда шаванд';
$string['viewalldiscussions'] = 'Ҳамаи мавзӯъҳо дида баромада шаванд';
$string['warnafter'] = 'Миқдори мактубчаҳо барои огоҳ намудан';
$string['warnafter_help'] = 'Донишҷӯёнро оиди наздикшавии миқдори бештарини мактубчаҳое ки дар давраи муқарраршуда иҷозат дода шудаанд, огоҳ кардан мумкин аст. Ин параметр муайян мекунад, ки ҳангоми кадом  миқдори мактубчаҳо  онҳо огоҳ карда мешаванд. Барои истифодабарандагоне ки ҳуқуқи "mod/forum:postwithoutthrottling" доранд, миқдори мактубчаҳо маҳдуд карда нашудааст.';
$string['warnformorepost'] = 'Диққат! Дар ин форум зиёда аз як муҳокима ҳаст  - охиринаш истифода мешавад';
$string['yournewquestion'] = 'Саволи нави Шумо';
$string['yournewtopic'] = 'Мавзӯъ барои муҳокимаҳо';
$string['yourreply'] = 'Ҷавоби Шумо';
