<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'tg', version '2.5'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Истифодабаранда ба гурӯҳ илова карда шавад';
$string['addgroupstogrouping'] = 'Гурӯҳ ба ҷараён илова карда шавад';
$string['addgroupstogroupings'] = 'Гурӯҳҳо илова карда шаванд/нест карда шаванд';
$string['adduserstogroup'] = 'Иштирокчиён илова карда шаванд/нест карда шаванд';
$string['allocateby'] = 'Иштирокчиён ҷобаҷогузорӣ карда шаванд';
$string['anygrouping'] = '[Дилхоҳ ҷараён]';
$string['autocreategroups'] = 'Бунёдкунии автоматии гурӯҳҳо';
$string['backtogroupings'] = 'Ба ақиб ба ҷараёнҳо';
$string['backtogroups'] = 'Ба ақиб ба гурӯҳҳо';
$string['badnamingscheme'] = 'Қолаб бояд танҳо яке аз аломатҳои "@" ё "#"-ро дар бар гирад';
$string['byfirstname'] = 'Бо тартиби алифбоӣ мувофиқи ном, фамилия';
$string['byidnumber'] = 'Бо тартиби рақамҳои ID';
$string['bylastname'] = 'Бо тартиби алифбоӣ аз рӯи фамилия, ном';
$string['createautomaticgrouping'] = 'Бунёдкунии автоматии ҷараён';
$string['creategroup'] = 'Гурӯҳ бунёд карда шавад';
$string['creategrouping'] = 'Ҷараён бунёд карда шавад';
$string['creategroupinselectedgrouping'] = 'Гурӯҳ дар ҷараён бунёд карда шавад';
$string['createingrouping'] = 'Дар ҷараён бунёд карда шавад';
$string['databaseupgradegroups'] = 'Версияи гурӯҳҳо ҳозир {$a}';
$string['defaultgrouping'] = 'Ҷараён аз рӯи хомӯшӣ';
$string['defaultgroupingname'] = 'Ҷараён';
$string['defaultgroupname'] = 'Гурӯҳ';
$string['deleteallgroupings'] = 'Ҳамаи ҷараёнҳо нест карда шаванд';
$string['deleteallgroups'] = 'Ҳамаи гурӯҳҳо нест карда шаванд';
$string['deletegroupconfirm'] = 'Оё боварӣ доред, ки мехоҳед гурӯҳи "{$a}"-ро нест кунед?';
$string['deletegrouping'] = 'Гурӯҳ нест карда шавад';
$string['deletegroupingconfirm'] = 'Оё боварӣ доред, ки мехоҳед ҷараёни "{$a}"-ро нест кунед? (Гурӯҳҳо дар ҷараён нест карда намешаванд)';
$string['deletegroupsconfirm'] = 'Оё боварӣ доред, ки мехоҳед гурӯҳҳои зеринро нест кунед?';
$string['deleteselectedgroup'] = 'Гурӯҳҳои интихобшуда нест карда шаванд';
$string['editgroupingsettings'] = 'Танзимҳои ҷараёнҳо таҳрир карда шаванд';
$string['editgroupsettings'] = 'Танзимҳои гурӯҳ таҳрир карда шаванд';
$string['enrolmentkey'] = 'Калимаи кодӣ';
$string['enrolmentkey_help'] = 'Калимаи кодӣ имкон медиҳад, ки дастрасӣ ба курс чунон маҳдуд карда шавад, ки он фақат ба касоне ки калимаи раҳкушоро медонанд, дастрас бошад. Агар Калимаи кодӣ барои номнависӣ дар гурӯҳ зикр шавад, ин ба истифодабаранда имкон медиҳад, ки на танҳо ба курс номнависӣ шавад, балки автоматӣ иштирокчии и гурӯҳ шавад.';
$string['erroraddremoveuser'] = 'Хатои илова кардан/нест кардани истифодабаранда {$a} ба гурӯҳ';
$string['erroreditgroup'] = 'Хатои бунёдкунӣ/тағйирдиҳии гурӯҳи {$a}';
$string['erroreditgrouping'] = 'Хатои бунёдкунӣ/тағйирдиҳии ҷараёни {$a}';
$string['errorinvalidgroup'] = 'Хато, гурӯҳи имконнопазири {$a}';
$string['errorselectone'] = 'Илтимос, пеш аз он ки ин вариантро интихоб намоед, як гурӯҳро ҷудо кунед';
$string['errorselectsome'] = 'Илтимос, пеш аз он ки ин вариантро интихоб намоед, як ё акчанд гурӯҳро ҷудо кунед';
$string['evenallocation'] = 'Тавзеҳ: барои маҳфуз доштани ҷобаҷогузории гурӯҳ, ҳатто агар миқдори ҳақиқии иштирокчиён аз адади ишоракардааатон фарқ дошта бошад ҳам.';
$string['existingmembers'] = 'Иштирокчиёни мавҷуда: {$a}';
$string['filtergroups'] = 'Филтри гурӯҳ аз рӯи:';
$string['group'] = 'Гурӯҳ';
$string['groupaddedsuccesfully'] = 'Гурӯҳи {$a} бо муваффақият илова карда шуд';
$string['groupby'] = 'Ишора намоед';
$string['groupdescription'] = 'Тавсифи гурӯҳ';
$string['groupinfo'] = 'Маҳлумот оиди гурӯҳи интихобшуда';
$string['groupinfomembers'] = 'Маълумот оиди иштирокчиёни интихобшуда';
$string['groupinfopeople'] = 'Маълумот оиди одамони интихобшуда';
$string['grouping'] = 'Ҷараён';
$string['grouping_help'] = 'Ҷараён - маҷмӯи гурӯҳҳо дар курс аст. Агар ҷараён интихоб шавад, донишҷӯён аз гурӯҳҳо дар ҷараён имкониятҳои якҷоя кор кардан хоҳанд дошт.';
$string['groupingdescription'] = 'Тавсифи ҷараён';
$string['groupingname'] = 'Номи ҷараён';
$string['groupingnameexists'] = 'Дар ин курс аллакай ҷараён бо номи "{$a}" ҳаст, номи дигар интихоб намоед.';
$string['groupings'] = 'Ҷараёнҳо';
$string['groupingsonly'] = 'Фақат ҷараёнҳо';
$string['groupmember'] = 'Иштирокчии гурӯҳ';
$string['groupmemberdesc'] = 'Нақши стандартӣ барои иштирокчии гурӯҳ.';
$string['groupmembers'] = 'Иштирокчиёни гурӯҳ';
$string['groupmembersonly'] = 'Фақат барои аъзоёни гурӯҳ дастрас аст';
$string['groupmembersonly_help'] = 'Агар байрақча ишора шуда бошад, унсури курс (ё захира) фақат барои донишҷӯён дар гурӯҳҳои ҷараёни интихобшуда дастрас мешавад.';
$string['groupmembersonlyerror'] = 'Бубахшед, Шумо бояд иштирокчии камаш як гурӯҳе бошед, ки дар ин унсури курс истифода мешавад.';
$string['groupmemberssee'] = 'Иштирокчиён дида баромада шаванд';
$string['groupmembersselected'] = 'Иштирокчиёни гурӯҳи интихобшуда';
$string['groupmode'] = 'Реҷаи гурӯҳӣ';
$string['groupmode_help'] = 'Ин параметр 3 вариант дорад:

* Гурӯҳҳо нестанд - ҳамаи иштирокчиён аъзоёни як ҷамъияти калон ҳастанд.
* Гурӯҳҳои ҷудогона - иштирокчиёни ҳар гурӯҳ танҳо дар ҳудуди гурӯҳи худ кор мекунанд, гурӯҳҳои дигар ба онҳо намоён нестанд.
* Гурӯҳҳои намоён - иштирокчиёни ҳар гурӯҳ танҳо дар ҳудуди гурӯҳи худ кор мекунанд, аммо гурӯҳҳои дигарро низ дида метавонанд. Реҷаи гурӯҳӣ, ки дар сатҳи курс муайян карда шудааст, реҷа аз рӯи хомӯшӣ барои ҳамаи унсурҳои дар ин курс бунёдшаванда мебошад. Барои ҳар як унсуре ки реҷаи гурӯҳиро дастгирӣ мекунад, реҷаи гурӯҳии худи онро ишора кардан мумкин аст. Агар дар курс реҷаи гурӯҳии маҷбурӣ муқаррар шуда бошад, ҷойгиркуниҳои реҷаҳои гурӯҳӣ барои дилхоҳ унсури курс сарфи назар карда мешаванд.';
$string['groupmodeforce'] = 'Реҷаи маҷбурии гурӯҳӣ';
$string['groupmodeforce_help'] = 'Агар реҷаи маҷбурии гурӯҳӣ истифода шавад, он барои ҳамаи унсурҳои курс истифода мешавад. Танзимҳои реҷаи гурӯҳии ҳар я унсур сарфи назар карда мешаванд.';
$string['groupmy'] = 'Гурӯҳи ман';
$string['groupname'] = 'Номи гурӯҳ';
$string['groupnameexists'] = 'Дар ин курс аллакай гурӯҳ бо номи "{$a}" вуҷуд дорад, илтимос, номи дигар интихоб намоед.';
$string['groupnotamember'] = 'Бубахшед, Шумо иштирокчии гурӯҳ нестед';
$string['groups'] = 'Гурӯҳҳо';
$string['groupscount'] = 'Гурӯҳҳои ({$a})';
$string['groupsettingsheader'] = 'Гурӯҳҳо';
$string['groupsgroupings'] = 'Гурӯҳҳо ва ҷараёнҳо';
$string['groupsinselectedgrouping'] = 'Гурӯҳҳо дар:';
$string['groupsnone'] = 'Гурӯҳҳо нестанд';
$string['groupsonly'] = 'Фақат гурӯҳҳо';
$string['groupspreview'] = 'Пешакӣ дида баромадани гурӯҳҳо';
$string['groupsseparate'] = 'Гурӯҳҳои ҷудогона';
$string['groupsvisible'] = 'Гурӯҳҳои намоён';
$string['grouptemplate'] = 'Гурӯҳи №#';
$string['hidepicture'] = 'Тасвир пинҳон карда шавад';
$string['importgroups'] = 'Гурӯҳҳо импорт карда шаванд';
$string['importgroups_help'] = 'Гурӯҳҳо метавонанд аз файли матнӣ импорт карда шаванд. Формати файл бояд чунин бошад:

* Ҳар як сатри файл як сабт дорад
* Ҳар сабт - қатори маълумотҳоест, ки бо вергулҳо ҷудо карда шудаанд
* Сабти якум рӯйхати номҳои майдонҳоро дорад, ки формати қисми боқимондаи файлро муайян мекунанд
* Майдони ҳатмӣ groupname (номи гурӯҳ) мебошад**
* Майдонҳои иловагӣ инҳо буда метавонанд:
- description (тавсиф),
- enrolmentkey (калимаи кодӣ),
- picture (тасвир),
- hidepicture (тасвир пинҳон карда шавад)**.

** - дар қавсайн тарҷума оварда шудааст. Дар файл истифода НАшавад!';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Барои ин саҳифа JavaScript-ро ба кор андохтан лозим аст';
$string['members'] = 'Иштирокчиёни гурӯҳҳо';
$string['membersofselectedgroup'] = 'Иштирокчиёни гурӯҳи интихобшуда:';
$string['namingscheme'] = 'Қолаби ном';
$string['namingscheme_help'] = 'Аломати "@" барои бунёд намудани гурӯҳҳо бо номҳои ҳарфдор истифода мешавад. Масалан, аз рӯи қолаби "Гурӯҳи @" гурӯҳҳо бо номҳои "Гурӯҳи А", "Гурӯҳи В", "Гурӯҳи С", ... бунёд карда мешаванд.

Аломати "#" барои бунёд кардани гурӯҳҳое истифода мешавад, ки номҳояшон ададӣ мебошанд. Масалан, аз рӯи қолаби "Гурӯҳи #" гурӯҳҳо бо номҳои "Гурӯҳи 1", "Гурӯҳи 2", "Гурӯҳи 3", ... бунёд карда мешаванд.';
$string['newgrouping'] = 'Ҷараёни нав';
$string['newpicture'] = 'Тасвири нав';
$string['newpicture_help'] = 'Тасвирро дар JPG ё PNG интихоб намоед. Тасвир то чоркунчаи андозааш 100x100 пиксел бурида мешавад.';
$string['noallocation'] = 'Ҷобаҷогузорӣ нест';
$string['nogroups'] = 'Дар курс ҳанӯз гурӯҳҳо нестанд';
$string['nogroupsassigned'] = 'Гурӯҳҳо муқаррар карда нашудаанд';
$string['nopermissionforcreation'] = 'Гурӯҳи "{$a}"-ро бунёд кардан ғайриимкон аст, чунки Шумо ҳуқуқи даркорӣ надоред';
$string['nosmallgroups'] = 'Бунёдкунии гурӯҳи хурди охирин пешгирӣ карда шавад';
$string['notingrouping'] = '[Гурӯҳ берун аз ҷараён]';
$string['nousersinrole'] = 'Истифодабарандагони муносиб бо нақши интихобшуда нестанд';
$string['number'] = 'Миқдори гурӯҳҳо/иштирокчиён';
$string['numgroups'] = 'Миқдори гурӯҳҳо';
$string['nummembers'] = 'Иштирокчиён дар ҳар гурӯҳ';
$string['overview'] = 'Бознигарӣ';
$string['potentialmembers'] = 'Иштирокчиёни имконпазир: {$a}';
$string['potentialmembs'] = 'Иштирокчиёни имконпазир';
$string['printerfriendly'] = 'Намуд барои чоп';
$string['random'] = 'Тасодуфан';
$string['removefromgroup'] = 'Истифодабаранда аз гурӯҳи {$a} нест карда шавад';
$string['removefromgroupconfirm'] = 'Оё ҳақиқатан мехоҳед истифодабарандаи "{$a->user}"-ро аз гурӯҳи "{$a->group}" нест кунед?';
$string['removegroupfromselectedgrouping'] = 'Гурӯҳ аз ҷараён гирифта шавад';
$string['removegroupingsmembers'] = 'Ҳамаи гурӯҳҳо аз ҷараён нест карда шаванд';
$string['removegroupsmembers'] = 'Ҳамаи иштирокчиёни гурӯҳ нест карда шаванд';
$string['removeselectedusers'] = 'Истифодабарандагони интихобшуда нест карда шаванд';
$string['selectfromrole'] = 'Иштирокчиён бо нақшҳо интихоб карда шаванд';
$string['showgroupsingrouping'] = 'Гурӯҳҳо дар ҷараён нишон дода шаванд';
$string['showmembersforgroup'] = 'Иштирокчиёни гурӯҳ нишон дода шаванд';
$string['toomanygroups'] = 'Барои пур кардани ин миқдор гурӯҳҳо истифодабарандагон кам ҳастанд - истифодабарандагон бо нақши интихобшуда фақат {$a}.';
$string['usercount'] = 'Миқдори иштирокчиён';
$string['usercounttotal'] = 'Миқдори истифодабарандагон ({$a})';
$string['usergroupmembership'] = 'Гурӯҳҳои истифодабарандагони интихобшуда:';
