<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'tg', version '2.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Ҳамсӯҳбат илова карда шавад';
$string['addsomecontacts'] = 'Барои ба ягон кас фиристодани мактубча ё барои он дар ин саҳифа  нишона илова кардан, <a href="{$a}"> варақаи замимаи ҷустуҷӯи</a> дар боло бударо истифода баред.';
$string['addsomecontactsincoming'] = 'Ин мактубчаҳо аз касоне гирифта шудаанд, ки дар рӯйхати ҳамсӯҳбатони Шумо нестанд. Барои он ки онҳо ба рӯйхат илова карда шаванд, нишонаҳои "Ҳамсӯҳбат илова карда шавад"-ро дар рӯ ба рӯи номҳо зер кардан гиред.';
$string['ago'] = '{$a} ба ақиб';
$string['ajax_gui'] = 'Чат бо ajax';
$string['allmine'] = 'Дар мактубчаҳо ба ман ва аз ман';
$string['allstudents'] = 'Дар мактубчаҳо байни донишҷӯёни курс';
$string['allusers'] = 'Дар ҳамаи мактубчаҳои ҳамаи истифодабарандагон';
$string['backupmessageshelp'] = 'Агар ба кор андохта шуда бошад, мубодилаи мактубчаҳо ба нусхабардории эҳтиётии сомона дохил карда мешавад';
$string['beepnewmessage'] = 'Сигнали садоӣ ҳангоми мактубчаи нав';
$string['blockcontact'] = 'Мактубчаҳо аз ин шахс масдуд карда шаванд';
$string['blockedmessages'] = 'Мактубчаҳо - {$a} аз истифодабарандагони масдудшуда (ё барои онҳо)';
$string['blockedusers'] = 'Истифодабарандагони масдудшуда ({$a})';
$string['blocknoncontacts'] = 'Мактубчаҳо аз касоне ки дар рӯйхати ҳамсӯҳбатони ман нестанд, қабул карда нашаванд';
$string['contactlistempty'] = 'Рӯйхати ҳамсӯҳбатони Шумо холӣ аст';
$string['contacts'] = 'Ҳамсӯҳбатон';
$string['context'] = 'Дар контекст бинед';
$string['defaultmessageoutputs'] = 'Ҷои баровардани мактубчаҳо аз рӯи хомӯшӣ';
$string['defaults'] = 'Аз рӯи хомӯшӣ';
$string['deletemessagesdays'] = 'Миқдори рӯзҳо пеш аз несткунии автоматии мактубчаҳои кӯҳна';
$string['disableall'] = 'Огоҳиҳо муваққатан хомӯш карда шаванд';
$string['disableall_help'] = 'Ҳамаи огоҳиҳо муваққатан хомӯш карда шаванд, ба истиснои огоҳиҳое ки онҳоро администратори сомона ҳамчун "маҷбурӣ" ишора кардааст.';
$string['disabled'] = 'Мактубчаҳо дар ин сомона  хомӯш карда шудаанд';
$string['disallowed'] = 'Не разрешено';
$string['discussion'] = 'Дискуссия';
$string['emailmessages'] = 'Мактубчаҳое ки ба ман по почта меоянд, дубора такрор карда шаванд, агар ман берун аз сомона бошам...';
$string['emailtagline'] = 'Ин нома - нусхаи мактубчаест, ки дар сомона ба Шумо фиристода шудааст "{$a->sitename}". Барои ҷавоб ба воситаи истинод гузаред{$a->url}.';
$string['emptysearchstring'] = 'Шумо зикр накардед, ки маҳз чиро меҷӯед';
$string['errorcallingprocessor'] = 'Хатогии бо сабаби майяншуда натиҷа';
$string['errortranslatingdefault'] = 'Хатои тарҷумаи танзимҳо аз рӯи хомӯшӣ барои плагин, ба ҷои онҳо танзимҳои системавӣ истифода хоҳанд шуд';
$string['forced'] = 'Маҷбуран';
$string['formorethan'] = '... дар давоми ... муддати охир';
$string['gotomessages'] = 'Ба мактубчаҳо гузаред';
$string['guestnoeditmessage'] = 'Меҳмон наметавонад танзимҳои мубодилаи мактубчаҳоро таҳрир кунад';
$string['guestnoeditmessageother'] = 'Меҳмон наметавонад танзимҳои мубодилаи мактубчаҳоро аз истифодабарандагони дигар таҳрир кунад';
$string['includeblockedusers'] = 'Бо зимни мактубчаҳои истифодабарандагони масдудшуда';
$string['incomingcontacts'] = 'Мактубчаҳо фиристоданд - ({$a} шахс)';
$string['keywords'] = 'Суханон';
$string['keywordssearchresults'] = 'Мактубчаҳо ёфт шуданд: {$a}';
$string['keywordssearchresultstoomany'] = 'Мактубчаҳо ёфт шуданд: зиёда аз {$a}. Параметрҳои ҷустуҷӯро аниқ кунед.';
$string['loggedin'] = 'Дар сомона';
$string['loggedindescription'] = 'Ҳангоме ки ман дар сомона ҳастам';
$string['loggedoff'] = 'Берун аз сомона';
$string['loggedoffdescription'] = 'Ҳангоме ки ман берун аз сомона ҳастам';
$string['mailsent'] = 'Мактубчаи Шумо бо e-mail фиристода шуд';
$string['managecontacts'] = 'Идора кардани тамосҳои худ';
$string['managemessageoutputs'] = 'Идоракунии баровардани мактубчаҳо';
$string['maxmessages'] = 'Миқдори максималии мактубчаҳо, ки дар таърихи мубоҳиса инъикос меёбанд';
$string['message'] = 'Мактубча';
$string['messagehistory'] = 'Таърихи мактубчаҳо';
$string['messagehistoryfull'] = 'Ҳамаи мактубчаҳо';
$string['messageoutputs'] = 'Ҷои баровардани мактубчаҳо';
$string['messages'] = 'Мактубчаҳо';
$string['messaging'] = 'Мубодилаи мактубчаҳо';
$string['messagingdisabled'] = 'Дар ин сомона системаи дохилии мубодилаи мактубчаҳо хомӯш карда шудааст. Mактубчаҳо бо почтаи электронӣ фиристода мешаванд.';
$string['mostrecent'] = 'Мактубчаҳои охирин';
$string['mostrecentconversations'] = 'Сӯҳбатҳои охирин';
$string['mostrecentnotifications'] = 'Огоҳиҳои охирин';
$string['newonlymsg'] = 'Фақат наваш нишон дода шавад';
$string['newsearch'] = 'Ҷустуҷӯи нав';
$string['noframesjs'] = 'Интерфейси оддӣ истифода шавад';
$string['nomessages'] = 'Мактубчаҳои нав нестанд';
$string['nomessagesfound'] = 'Мактубчаҳо ёфт нашуданд';
$string['noreply'] = 'Ба ин мактубча ҷавоб надиҳед';
$string['nosearchresults'] = 'Ҷустуҷӯ натиҷа надод';
$string['offline'] = 'Берун аз сомона';
$string['offlinecontacts'] = 'Ҳамсӯҳбатони берун аз сомона: ({$a})';
$string['online'] = 'Дар сомона';
$string['onlinecontacts'] = 'Ҳамсӯҳбатон дар сомона: ({$a})';
$string['onlyfromme'] = 'Дар мактубчаҳо аз ман';
$string['onlymycourses'] = 'Фақат дар курсҳои ман';
$string['onlytome'] = 'Фақат дар мактубчаҳо ба ман';
$string['outputdisabled'] = 'Баровардан хомӯш карда шудааст';
$string['outputdoesnotexist'] = 'Ҷой барои баровардани мактубчаҳо бунёд карда нашудааст';
$string['outputenabled'] = 'Баровардан ба кор андохта шудааст';
$string['outputnotavailable'] = 'Дастрас нест';
$string['outputnotconfigured'] = 'Танзим карда нашудааст';
$string['page-message-x'] = 'Дилхоҳ саҳифаҳои мактубчаҳо';
$string['pagerefreshes'] = 'Ин саҳифа автоматӣ навсозӣ мешавад, ҳар {$a} сония';
$string['permitted'] = 'Иҷозат дода шудааст';
$string['private_config'] = 'Равзанаи беруншавандаи мактубчаҳо';
$string['processortag'] = 'Таъйинкунӣ';
$string['providers_config'] = 'Усулҳои огоҳкунӣ оиди мактубчаҳои воридшаванда танзим карда шаванд';
$string['providerstag'] = 'Сарчашма';
$string['readmessages'] = 'Мактубчаҳои хондашуда: {$a}';
$string['recent'] = 'Охиринҳо';
$string['removecontact'] = 'Ҳамсӯҳбат аз рӯйхати ман нест карда шавад';
$string['savemysettings'] = 'Танзимҳо маҳфуз дошта шаванд';
$string['search'] = 'Ҷустуҷӯ';
$string['searchcombined'] = 'Ҷустуҷӯи истифодабарандагон ва мактубчаҳо';
$string['searchforperson'] = 'Ҷустуҷӯи истифодабаранда';
$string['searchmessages'] = 'Ҷустуҷӯи мактубчаҳо';
$string['sendingvia'] = 'Фиристодани "{$a->provider}" ба воситаи "{$a->processor}"';
$string['sendingviawhen'] = 'Фиристодани "{$a->provider}" ба воситаи "{$a->processor}" агар {$a->state}';
$string['sendmessage'] = 'Мактубча фиристода шавад';
$string['sendmessageto'] = 'Мактубча фиристода шавад барои {$a}';
$string['sendmessagetopopup'] = 'Мактубча барои {$a} - дар равзанаи нав фиристода шавад';
$string['settings'] = 'Танзимҳо';
$string['settingssaved'] = 'Танзимҳои Шумо маҳфуз дошта шудаанд';
$string['showmessagewindow'] = 'Равзанаи беруншаванда ҳангоми мактубчаи нав';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Дақиқаҳо пас аз баромадани ман аз сомона';
$string['timesent'] = 'Вақти фиристодан';
$string['touserdoesntexist'] = 'Шумо наметавонед паёми худро ба ID-и корбар ({$ a}) фиристед, зеро, он ки вуҷуд надорад';
$string['unblockcontact'] = 'Мактубчаҳо аз ин ҳамсӯҳбат аз масдудкунӣ кушода шаванд';
$string['unreadmessages'] = 'Мактубчаҳои хонданашуда: {$a}';
$string['unreadnewmessage'] = 'Мактубчаи нав аз истифодабаранда {$a}';
$string['unreadnewmessages'] = 'Мактубчаҳои нав ({$a})';
$string['unreadnewnotification'] = 'Огоҳии нав';
$string['unreadnewnotifications'] = 'Огоҳиҳои нав ({$a})';
$string['userisblockingyou'] = 'Истифодабаранда гирифтани мактубчаҳои Шуморо масдуд кардааст';
$string['userisblockingyounoncontact'] = 'Истифодабаранда танҳо аз касоне ки ӯ ба рӯйхати ҳамсӯҳбатони худ ворид намудааст, мактубчаҳо мегирад. Шумо ҳозир дар рӯйхат нестед.';
$string['userssearchresults'] = 'Истифодабарандагон ёфт шудаанд: {$a}';
