<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'tg', version '2.5'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Ҳамаи вариантҳоеро, ки бояд дастрас бошанд, интихоб намоед; параметрҳои мавҷуда тағйир намеёбанд. Барои интихоби якчанд майдонҳо клавишаи CTRL-ро дошта истед.';
$string['content'] = 'Мӯҳтавои саҳифа';
$string['contentheader'] = 'Мӯҳтаво';
$string['createpage'] = 'Саҳифаи нав бунёд карда шавад';
$string['displayoptions'] = 'Интихобҳои дастраси инъикос';
$string['displayselect'] = 'Инъикос карда шавад';
$string['displayselectexplain'] = 'Навъи инъикосро интихоб намоед.';
$string['legacyfiles'] = 'Кӯчидани файл аз курси кӯҳна';
$string['legacyfilesactive'] = 'Фаъол';
$string['legacyfilesdone'] = 'Ба анҷом расонда шавад';
$string['modulename'] = 'Саҳифа';
$string['modulename_help'] = 'Модули "Саҳифа" ба муаллим имкон медиҳад, ки захираи "веб-саҳифа"-ро бо ёрии муҳаррири матн бунёд намояд. Саҳифа метавонад матн, тасвирҳо, садо, видео, веб-истинодҳо ва коди дохилкардашударо инъикос намояд, масалан Google Maps.

Афзалиятҳои истифодаи модули "Саҳифа", на ин ки модули "Файл", захираро дастрастар (масалан, барои истифодабарандагони ҷиҳозҳои мобилӣ) ва ба осонӣ навсозишаванда мекунанд. Агар ҳаҷми мӯҳтаво зиёд бошад, ба ҷои Саҳифа Китобро истифода бурдан тавсия мешавад.

Саҳифа метавонад истифода шавад:

* Барои пешкаш намудани мӯҳлатҳо ва шартҳои курс ё резюмеи барномаи курс
* Барои ба матни маънидодкунанда насб кардани ҳар гуна файлҳои видео- ё аудио.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Саҳифаҳо';
$string['neverseen'] = 'Надидаам';
$string['optionsheader'] = 'Танзимҳо';
$string['page-mod-page-x'] = 'Дилхоҳ саҳифаи модули "Саҳифа"';
$string['page:addinstance'] = 'Саҳифаи нав илова кардан';
$string['page:view'] = 'Дида баромадани мӯҳтавои саҳифа';
$string['pluginadministration'] = 'Идоракунии модули "Саҳифа"';
$string['pluginname'] = 'Саҳифа';
$string['popupheight'] = 'Баландии равзанаи беруншаванда (дар пикселҳо)';
$string['popupheightexplain'] = 'Аз рӯи хомӯшӣ баландии равзанаи беруншавандаро муайян мекунад.';
$string['popupwidth'] = 'Васеии равзанаи беруншаванда (дар пикселҳо)';
$string['popupwidthexplain'] = 'Аз рӯи хомӯшӣ васеии равзанаи беруншавандаро муайян мекунад.';
$string['printheading'] = 'Номи саҳифа нишон дода шавад';
$string['printheadingexplain'] = 'Номи саҳифа пеш аз мӯҳтаво нишон дода шавад?';
$string['printintro'] = 'Тавсифи саҳифа нишон дода шавад';
$string['printintroexplain'] = 'Тавсифи саҳифа пеш аз мӯҳтаво нишон дода шавад?';
