<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'tg', version '2.5'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Ҷавоби дуруст';
$string['correctanswerfalse'] = 'Ҷавоби дуруст: Нодуруст';
$string['correctanswertrue'] = 'Ҷавоби дуруст: Дуруст';
$string['false'] = 'Нодуруст';
$string['feedbackfalse'] = 'Тафсир барои ҷавоби "Нодуруст"';
$string['feedbacktrue'] = 'Тафсир барои ҷавоби "Дуруст"';
$string['pleaseselectananswer'] = 'Илтимос, ҷавобро интихоб намоед.';
$string['pluginname'] = 'Дуруст/Нодуруст';
$string['pluginname_help'] = 'Дар ҷавоб ба савол (ки тасвирро дар бар гирифта метавонад) ҷавобдиҳанда нишондиҳандаи "Дуруст" ё нишондиҳандаи "Нодуруст"-ро интихоб мекунад';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Илова кардани саволи "Дуруст/Нодуруст"';
$string['pluginnameediting'] = 'Таҳрири саволи "Дуруст/Нодуруст"';
$string['pluginnamesummary'] = 'Шакли оддии саволи "Интихоби ҷамъ", ки танҳо ду варианти ҷавобро дар назар дорад: "Дуруст" ё "Нодуруст".';
$string['selectone'] = 'Як ҷавобро интихоб намоед:';
$string['true'] = 'Дуруст';
