<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'tg', version '2.5'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Сатрҳо ба диск фароварда шаванд';
$string['checkout'] = 'Сатрҳо ба Тарҷумон бор карда шаванд';
$string['checkoutdone'] = 'Сатрҳо бо муваффақият ба Тарҷумон бор карда шудаанд';
$string['checkoutinprogress'] = 'Ба тарҷумон бор кардани сатрҳо давом дорад';
$string['confirmcheckin'] = 'Шумо сатрҳои тағйирёфтаро ба пакети забонии худ ворид карданӣ ҳастед. Дар айни ҳол ҳамаи сатрҳое ки ба воситаи Тарҷумон таҳрир карда шудаанд, дар феҳристи маълумотҳо маҳфуз дошта мешаванд ва дар Moodle нишондиҳандаҳои нави онҳо ба истифодашавӣ сар мекунанд. Барои фаровардан тугмаи "Давом дода шавад"-ро зер кунед.';
$string['customlang:edit'] = 'Тарҷумаи маҳаллӣ таҳрир карда шавад';
$string['customlang:view'] = 'Дида баромадани тарҷумаи маҳаллӣ';
$string['filter'] = 'Сатрҳо филтр карда шаванд';
$string['filtercomponent'] = 'Сатрҳо аз қисматҳои зерини система бароварда шаванд';
$string['filtercustomized'] = 'Фақат онҳое ки тарҷумаи маҳаллӣ доранд';
$string['filtermodified'] = 'Фақат онҳое ки фароварда нашудаанд';
$string['filteronlyhelps'] = 'Фақат сатрҳо-маълумотҳо';
$string['filtershowstrings'] = 'Сатрҳо инъикос карда шаванд';
$string['filterstringid'] = 'Ташхисдиҳандаи сатр';
$string['filtersubstring'] = 'Фақат сатрҳои дорои';
$string['headingcomponent'] = 'Қисмат';
$string['headinglocal'] = 'Тарҷумаи маҳаллӣ';
$string['headingstandard'] = 'Матни стандартӣ';
$string['headingstringid'] = 'Сатр';
$string['markinguptodate'] = 'Ҳамчун актуалӣ ишора кардани ислоҳҳо';
$string['markinguptodate_help'] = 'Тарҷумаи маҳаллӣ дар он маврид кӯҳна шуда метавонад, ки дар версияи англисӣ ё дар версияи асосӣ пас аз он ки сатр дар сомонаи Шумо ислоҳ карда шуда буд, тағйирот ба амал омада бошанд. Тарҷумаи худро тафтиш кунед. Агар он актуалӣ боқӣ монда бошад, тугмаи мувофиқро зер кунед. Вагарна тарҷумаро ислоҳ намоед.';
$string['markuptodate'] = 'Тарҷума ҳамчун муҳим ишора карда шавад';
$string['modifiedno'] = 'Барои фаровардан сатрҳои дигаргуншуда нестанд.';
$string['modifiednum'] = 'Сатрҳо тағйир дода шудаанд: {$a}. Шумо ин тағйиротҳоро дар пакети забонии маҳаллӣ маҳфуз доштан мехоҳед?';
$string['nostringsfound'] = 'Сатрҳое ки ба меъёрҳо мувофиқ бошанд, ёфт нашудаанд. Танзимҳои филтрро тағйир диҳед.';
$string['placeholder'] = 'Ивазшавандаҳо';
$string['placeholder_help'] = 'Ивазшавандаҳо дар сатр, инҳо ифодаҳои махсуси навъи `{$a}` ё `{$a->something}` мебошанд. Ҳангоме ки сатр ба экран бароварда мешавад, онҳо бо ягон хел нишондиҳандаҳо иваз карда мешаванд.
Айнан дар ҳамон шакле ки онҳо дар сатри ибтидоӣ вомехӯранд, нусхабардорӣ кардани онҳо хеле муҳим аст. Барои тарҷума намудани онҳо кӯшиш накунед.';
$string['placeholderwarning'] = 'Сатр ивазшаванда дорад';
$string['pluginname'] = 'Тағйиротҳои маҳаллии пакети забонӣ';
$string['savecheckin'] = 'Сатрҳо маҳфуз дошта шуда, ба файлҳо фароварда шаванд';
$string['savecontinue'] = 'Маҳфуз карда, таҳрир давом дода шавад';
